(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    268110,       4885]
NotebookOptionsPosition[    265513,       4828]
NotebookOutlinePosition[    265907,       4844]
CellTagsIndexPosition[    265864,       4841]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815727963007406*^9, 
  3.815727966942301*^9}},ExpressionUUID->"a58cb607-f85a-40df-8486-\
7cb7962fced4"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,xcolor,bm,\
mhchem}\>\"", ",", "\"\<\\\\definecolor{darkgreen}{RGB}{0, 180, 0}\>\""}], 
      "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[61]:=",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beryllium", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 
  3.812455626881061*^9}},ExpressionUUID->"c2471ae6-4a0d-4f45-b446-\
c80497d2d522"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"97a47048-f511-4d65-8b66-\
2d519dc18924"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Be", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "3.210", ",", "3.332", 
       ",", "2.874", ",", "2.400", ",", "2.407", ",", "2.376", ",", "2.363", 
       ",", "2.370", ",", "2.335", ",", "2.111", ",", "2.433", ",", "2.866", 
       ",", "2.864", ",", "2.862"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "3.210", ",", "4.276", 
       ",", "4.922", ",", "6.191", ",", "6.199", ",", "6.241", ",", "6.263", 
       ",", "6.273", ",", "6.317", ",", "6.036", ",", "6.255", ",", "6.581", 
       ",", "6.579", ",", "6.577"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "6.691", ",", "6.864", ",", "7.112", ",", "7.792", ",", 
       "7.788", ",", "7.668", ",", "7.824", ",", "7.820", ",", "7.689", ",", 
       "7.480", ",", "7.745", ",", "7.664", ",", "7.659", ",", "7.669"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "7.598", ",", "7.762", ",", "8.188", ",", "9.373", ",", 
       "9.388", ",", "9.417", ",", "9.424", ",", "9.4410", ",", "9.470", ",", 
       "8.945", ",", "9.047", ",", "8.612", ",", "8.618", ",", "8.624"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815727991281788*^9, 3.8157279964157953`*^9}, {
  3.815734250404333*^9, 3.815734253504252*^9}, {3.8193014548060913`*^9, 
  3.819301512936249*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 
  3.81572820807975*^9}},ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-\
fa9208259819"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Be", ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", 
        ",", "\"\<SF-TDBHHLYP\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", "\"\<SF-BSE@evGW\>\"", 
        ",", "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", "\"\<SF-dBSE@evGW\>\"", 
        ",", "\"\<SF-CIS\>\"", ",", "\"\<SF-ADC(2)\>\"", ",", 
        "\"\<SF-ADC(2)-x\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}],
        "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDBLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"SF-BSE@evGW\"\>",
       HoldForm], 
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"SF-dBSE@evGW\"\>",
       HoldForm], 
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], 
      TagBox["\<\"SF-ADC(2)\"\>",
       HoldForm], 
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], 
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], 
      TagBox["\<\"FCI\"\>",
       HoldForm]},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "3.21`",
       "3.332`", "2.874`", "2.4`", "2.407`", "2.363`", "2.37`", "2.111`", 
      "2.433`", "2.866`", "2.864`", "2.862`"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "3.21`",
       "4.276`", "4.922`", "6.191`", "6.199`", "6.263`", "6.273`", "6.036`", 
      "6.255`", "6.581`", "6.579`", "6.577`"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "6.691`", 
      "6.864`", "7.112`", "7.792`", "7.788`", "7.824`", "7.82`", "7.48`", 
      "7.745`", "7.664`", "7.659`", "7.669`"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "7.598`", 
      "7.762`", "8.188`", "9.373`", "9.388`", "9.424`", "9.441`", "8.945`", 
      "9.047`", "8.612`", "8.618`", "8.624`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"State", "SF-TDBLYP", "SF-TDB3LYP", "SF-TDBHHLYP", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-BSE@evGW", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-dBSE@evGW", "SF-CIS", "SF-ADC(2)", "SF-ADC(2)-x", "SF-ADC(3)", 
       "FCI"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9},
 CellLabel->
  "Out[5]//TableForm=",ExpressionUUID->"81a7b1be-d046-468f-8c65-f2da40767e49"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"\[LeftAngleBracket]", 
   SuperscriptBox["S", "2"], "\[RightAngleBracket]"}]],ExpressionUUID->
  "a2a29383-6f94-4472-abb4-14491c38aad2"],
 " values"
}], "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 
  3.812467448218916*^9}},ExpressionUUID->"787bec5b-a126-4507-8668-\
aadd4cf28dce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)S(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(2\)]\))\>\"", ",", "0.0023", ",", "0.0003", ",", "0.0008", ",", "0.0037", 
       ",", "0.0037", ",", "0.0015", ",", ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "1.9807", 
       ",", "1.8388", ",", "1.9985", ",", "1.9985", ",", "2.0000", ",", ",", 
       "2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "0.0229", 
       ",", "0.1640", ",", "0.0234", ",", "0.0235", ",", "0.0142", ",", ",", 
       "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "1.0000", ",", "1.0000", ",", "1.0000", ",", "1.0000", 
       ",", "1.000", ",", "1.0000", ",", ",", "2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "0.0134", ",", "0.0019", ",", "0.0062", ",", "0.0133", 
       ",", "0.0133", ",", "0.0059", ",", ",", "0"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDA-BLYP\>\"", ",", 
        "\"\<SF-TDA-B3LYP\>\"", ",", "\"\<SF-TDA-BHHLYP\>\"", ",", 
        "\"\<SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\
\(W\), \(0\)]\)\>\"", ",", "\"\<SF-TDA-BSE@evGW\>\"", ",", "\"\<SF-CIS\>\"", 
        ",", "\"\<SF-ADC(2)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], "}"}]}], ",",
    " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812467461196055*^9, 3.812467485730917*^9}, {3.8124675261095533`*^9, 
   3.812467575810176*^9}, 3.8124676151585693`*^9, {3.812467828152937*^9, 
   3.8124678407529078`*^9}, 3.812467883656332*^9, {3.812467920664997*^9, 
   3.812467945566482*^9}, 3.812467983413562*^9, {3.812468149862059*^9, 
   3.812468160062373*^9}, {3.8124683904202003`*^9, 3.812468484067692*^9}, {
   3.8124685360453577`*^9, 3.812468550024415*^9}, {3.8124686132269297`*^9, 
   3.812468649498362*^9}, {3.812471166622549*^9, 3.812471177556569*^9}, {
   3.8124718227170563`*^9, 3.812471833124617*^9}, {3.812905524224263*^9, 
   3.812905528123958*^9}, {3.812905560044097*^9, 3.812905573765418*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-B3LYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BHHLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \\(0\\)]\\)\\!\\(\
\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@evGW\"\>",
       HoldForm], 
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], 
      TagBox["\<\"SF-ADC(2)\"\>",
       HoldForm], 
      TagBox["\<\"FCI\"\>",
       HoldForm]},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)S(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\))\"\>", "0.0023`", 
      "0.0003`", "0.0008`", "0.0037`", "0.0037`", "0.0015`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "1.9807`", "1.8388`", "1.9985`", "1.9985`", "2.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "0.0229`", "0.164`", "0.0234`", "0.0235`", "0.0142`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "1.`", "1.`", 
      "1.`", "1.`", "1.`", "1.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "0.0134`", 
      "0.0019`", "0.0062`", "0.0133`", "0.0133`", "0.0059`", "Null", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"State", "SF-TDA-BLYP", "SF-TDA-B3LYP", "SF-TDA-BHHLYP", 
       "SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)", "SF-TDA-BSE@evGW", "SF-CIS", 
       "SF-ADC(2)", "FCI"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.81246829680287*^9, {3.8124685442008467`*^9, 
   3.812468550474485*^9}, 3.812471179758314*^9, {3.812471826261414*^9, 
   3.812471833560739*^9}, 3.812905568109857*^9, 3.815734447380348*^9},
 CellLabel->
  "Out[6]//TableForm=",ExpressionUUID->"cf49f9c6-74c6-46fc-9886-01774d3746b0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"0bb33906-ab97-42cf-8d51-\
304b4f05bf1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Be", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "15"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"Be", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", ",", 
     "\"\<SF-TDBH\\\\&HLYP\>\"", ",", "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-BSE@evGW\>\"", ",", "\"\<SF-BSE@qsGW\>\"", ",", 
     "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", "\"\<SF-dBSE@evGW\>\"", ",", 
     "\"\<SF-dBSE@qsGW\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue", ",",
      "Blue", ",", "Blue", ",", "Blue", ",", "Orange", ",", "Orange", ",", 
     "Orange", ",", "Orange", ",", "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{Be/6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "27.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5.5", ",", "17.5", ",", "25.5"}], "}"}], ",", "None"}], 
     "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", "1"}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0VtIkwEAxfElwwexNG1daFiWlpsoCWoydLQSm6KGs9kiMhhslKkjGVR7
KKyHRWVFFy97qAfBQuaFSbJvs8vMehCUVWNMS4rEmPW1Rpn1ENb39+Hwezpw
4GSabQZLgkwm2y0FF9vS1+pbRJ0nZdtGtLWn5eLeHlMJ3h6rOYCOtgu1WNz5
2YihOqcDfc7SK2gXErswqXPOhdPJf/twMu4ZxKHTSwImzpc/x6z5vFeYKlYH
MWM0+zV6jcshjOT0h1Fpa3mP6/a7F7BP1hPDPQUzy1ivCEUrJdMrBhfR5L2o
OMU+t2EnCirVPqw4WazD6vOOOsz4evAwxky1dlHy7q9/ZzGicrpQHf7di/WZ
9x5hs18Q8NJCfgBNvrkXWGrtf4MrXSurao4ZZ3BM4Y9jifzIH+wYrUr6Jnmj
5moKfpw1b8cv+dEcVOcp1Ri0LhVgwDtbhNNOuQbvvG3WrvYPDXTHJCeatvRi
2dbwQxwXFW6Meho8eP+Z/x1e1778gCeClk/oe5At/86f1p8bUPu0MQvNa8qL
MKC5VYmFZ0aqcHgyYsHxpsvnsMHYsSkuefOxfjPu0g8pcaK1cAe6rkWPPrGL
um7D+uP4I22gFVNzpxz4H0JmTQ8=
  "],
 CellLabel->
  "In[110]:=",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 3.332}, {4.5, 2.874}, {6.5, 2.4}, {
         8.5, 2.407}, {10.5, 2.376}, {12.5, 2.363}, {14.5, 2.37}, {16.5, 
         2.335}, {18.5, 2.111}, {20.5, 2.433}, {22.5, 2.866}, {24.5, 2.864}, {
         26.5, 2.862}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 4.276}, {4.5, 4.922}, {6.5, 
         6.191}, {8.5, 6.199}, {10.5, 6.241}, {12.5, 6.263}, {14.5, 6.273}, {
         16.5, 6.317}, {18.5, 6.036}, {20.5, 6.255}, {22.5, 6.581}, {24.5, 
         6.579}, {26.5, 6.577}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 6.691}, {2.5, 6.864}, {4.5, 7.112}, {6.5, 
         7.792}, {8.5, 7.788}, {10.5, 7.668}, {12.5, 7.824}, {14.5, 7.82}, {
         16.5, 7.689}, {18.5, 7.48}, {20.5, 7.745}, {22.5, 7.664}, {24.5, 
         7.659}, {26.5, 7.669}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01], 
        LineBox[{{0.5, 7.598}, {2.5, 7.762}, {4.5, 8.188}, {6.5, 9.373}, {8.5,
          9.388}, {10.5, 9.417}, {12.5, 9.424}, {14.5, 9.441}, {16.5, 9.47}, {
         18.5, 8.945}, {20.5, 9.047}, {22.5, 8.612}, {24.5, 8.618}, {26.5, 
         8.624}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {4}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {4}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$28482, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 2.862}], 
             Offset[{0, 0}, {27.052083333333332`, 2.862}], 
             Offset[{0., 0.}, {27.317083333333333`, 2.862}], 
             Offset[{0., 0.}, {27.317083333333333`, 2.862}], 
             Offset[{0., 0.}, {27.582083333333333`, 2.862}], 
             Offset[{0, 0}, {28.59614869638583, 2.8619979405054776`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              2.8619979405054776`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 2.862}], 
             Offset[{0, 0}, {27.052083333333332`, 2.862}], 
             Offset[{0., 0.}, {27.317083333333333`, 2.862}], 
             Offset[{0., 0.}, {27.317083333333333`, 2.862}], 
             Offset[{0., 0.}, {27.582083333333333`, 2.862}], 
             Offset[{0, 0}, {28.59614869638583, 2.8619979405054776`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              2.8619979405054776`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{101., 11.500000000000023`}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{101., -11.499999999999977`}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., -11.499999999999998`}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 11.500000000000002`}, {28.59614869638583, 
              2.8619979405054776`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{55.5, 1.2323475573339238*^-14}, \
{28.59614869638583, 2.8619979405054776}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 6.577}], 
             Offset[{0, 0}, {27.052083333333332`, 6.577}], 
             Offset[{0., 0.}, {27.317083333333333`, 6.577}], 
             Offset[{0., 0.}, {27.317083333333333`, 6.577}], 
             Offset[{0., 0.}, {27.582083333333333`, 6.577}], 
             Offset[{0, 0}, {28.59614869638583, 6.103707327334557}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              6.103707327334557}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 6.577}], 
             Offset[{0, 0}, {27.052083333333332`, 6.577}], 
             Offset[{0., 0.}, {27.317083333333333`, 6.577}], 
             Offset[{0., 0.}, {27.317083333333333`, 6.577}], 
             Offset[{0., 0.}, {27.582083333333333`, 6.577}], 
             Offset[{0, 0}, {28.59614869638583, 6.103707327334557}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              6.103707327334557}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{101., 11.500000000000023`}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{101., -11.499999999999977`}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., -11.499999999999998`}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 11.500000000000002`}, {28.59614869638583, 
              6.103707327334557}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{55.5, 1.2323475573339238*^-14}, \
{28.59614869638583, 6.103707327334557}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 7.669}], 
             Offset[{0, 0}, {27.052083333333332`, 7.669}], 
             Offset[{0., 0.}, {27.317083333333333`, 7.669}], 
             Offset[{0., 0.}, {27.317083333333333`, 7.669}], 
             Offset[{0., 0.}, {27.582083333333333`, 7.669}], 
             Offset[{0, 0}, {28.59614869638583, 7.623331560604828}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              7.623331560604828}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 7.669}], 
             Offset[{0, 0}, {27.052083333333332`, 7.669}], 
             Offset[{0., 0.}, {27.317083333333333`, 7.669}], 
             Offset[{0., 0.}, {27.317083333333333`, 7.669}], 
             Offset[{0., 0.}, {27.582083333333333`, 7.669}], 
             Offset[{0, 0}, {28.59614869638583, 7.623331560604828}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              7.623331560604828}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{93., -11.49999999999998}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., -11.499999999999998`}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 11.500000000000002`}, {28.59614869638583, 
              7.623331560604828}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], Offset[{51.5, 1.1435297153639112*^-14}, 
           {28.59614869638583, 7.623331560604828}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 8.624}], 
             Offset[{0, 0}, {27.052083333333332`, 8.624}], 
             Offset[{0., 0.}, {27.317083333333333`, 8.624}], 
             Offset[{0., 0.}, {27.317083333333333`, 8.624}], 
             Offset[{0., 0.}, {27.582083333333333`, 8.624}], 
             Offset[{0, 0}, {28.59614869638583, 9.142954602427224}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              9.142954602427224}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 8.624}], 
             Offset[{0, 0}, {27.052083333333332`, 8.624}], 
             Offset[{0., 0.}, {27.317083333333333`, 8.624}], 
             Offset[{0., 0.}, {27.317083333333333`, 8.624}], 
             Offset[{0., 0.}, {27.582083333333333`, 8.624}], 
             Offset[{0, 0}, {28.59614869638583, 9.142954602427224}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              9.142954602427224}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{93., -11.49999999999998}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., -11.499999999999998`}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 11.500000000000002`}, {28.59614869638583, 
              9.142954602427224}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{28.59614869638583, 9.142954602427224}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{5.510204081632652*^-7, 3.21}, {0.26498720173086443`, 
         3.21}, {0.5299738524413207, 3.21}, {0.6736117996578364, 3.21}, {
         0.817249746874352, 3.21}, {0.8890687204826099, 3.21}, {
         0.9608876940908677, 3.21}, {0.9788424374929321, 3.21}, {
         0.9967971808949966, 3.21}, {0.9999392609903572, 3.21}}], 
        LineBox[{{5.510204081632652*^-7, 3.21}, {0.26498720173086443`, 
         3.21}, {0.5299738524413207, 3.21}, {0.6736117996578364, 3.21}, {
         0.817249746874352, 3.21}, {0.8890687204826099, 3.21}, {
         0.9608876940908677, 3.21}, {0.9788424374929321, 3.21}, {
         0.9967971808949966, 3.21}, {0.9999392609903572, 3.21}}], 
        LineBox[{{5.510204081632652*^-7, 6.691}, {0.26498720173086443`, 
         6.691}, {0.5299738524413207, 6.691}, {0.6736117996578364, 6.691}, {
         0.817249746874352, 6.691}, {0.8890687204826099, 6.691}, {
         0.9608876940908677, 6.691}, {0.9788424374929321, 6.691}, {
         0.9967971808949966, 6.691}, {0.9999392609903572, 6.691}}], 
        LineBox[{{5.510204081632652*^-7, 7.598}, {0.26498720173086443`, 
         7.598}, {0.5299738524413207, 7.598}, {0.6736117996578364, 7.598}, {
         0.817249746874352, 7.598}, {0.8890687204826099, 7.598}, {
         0.9608876940908677, 7.598}, {0.9788424374929321, 7.598}, {
         0.9967971808949966, 7.598}, {0.9999392609903572, 7.598}}]},
       Annotation[#, "Charting`Private`Tag$28780#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0001305910342517`, 3.332}, {2.002595998823544, 3.332}, {
         2.019032050752155, 3.332}, {2.035468102680766, 3.332}, {
         2.1012123103952094`, 3.332}, {2.166956518109653, 3.332}, {
         2.452222592690001, 3.332}, {2.7374886672703496`, 3.332}, {
         2.804045864193019, 3.332}, {2.8706030611156885`, 3.332}, {
         2.9038816595770234`, 3.332}, {2.9371602580383582`, 3.332}, {
         2.9537995572690257`, 3.332}, {2.970438856499693, 3.332}, {
         2.978758506115027, 3.332}, {2.9870781557303605`, 3.332}, {
         2.995397805345694, 3.332}, {2.9999736126341268`, 3.332}}], 
        LineBox[{{2.0001305910342517`, 4.276}, {2.002595998823544, 4.276}, {
         2.019032050752155, 4.276}, {2.035468102680766, 4.276}, {
         2.1012123103952094`, 4.276}, {2.166956518109653, 4.276}, {
         2.452222592690001, 4.276}, {2.7374886672703496`, 4.276}, {
         2.804045864193019, 4.276}, {2.8706030611156885`, 4.276}, {
         2.9038816595770234`, 4.276}, {2.9371602580383582`, 4.276}, {
         2.9537995572690257`, 4.276}, {2.970438856499693, 4.276}, {
         2.978758506115027, 4.276}, {2.9870781557303605`, 4.276}, {
         2.995397805345694, 4.276}, {2.9999736126341268`, 4.276}}], 
        LineBox[{{2.0001305910342517`, 6.864}, {2.002595998823544, 6.864}, {
         2.019032050752155, 6.864}, {2.035468102680766, 6.864}, {
         2.1012123103952094`, 6.864}, {2.166956518109653, 6.864}, {
         2.452222592690001, 6.864}, {2.7374886672703496`, 6.864}, {
         2.804045864193019, 6.864}, {2.8706030611156885`, 6.864}, {
         2.9038816595770234`, 6.864}, {2.9371602580383582`, 6.864}, {
         2.9537995572690257`, 6.864}, {2.970438856499693, 6.864}, {
         2.978758506115027, 6.864}, {2.9870781557303605`, 6.864}, {
         2.995397805345694, 6.864}, {2.9999736126341268`, 6.864}}], 
        LineBox[{{2.0001305910342517`, 7.762}, {2.002595998823544, 7.762}, {
         2.019032050752155, 7.762}, {2.035468102680766, 7.762}, {
         2.1012123103952094`, 7.762}, {2.166956518109653, 7.762}, {
         2.452222592690001, 7.762}, {2.7374886672703496`, 7.762}, {
         2.804045864193019, 7.762}, {2.8706030611156885`, 7.762}, {
         2.9038816595770234`, 7.762}, {2.9371602580383582`, 7.762}, {
         2.9537995572690257`, 7.762}, {2.970438856499693, 7.762}, {
         2.978758506115027, 7.762}, {2.9870781557303605`, 7.762}, {
         2.995397805345694, 7.762}, {2.9999736126341268`, 7.762}}]},
       Annotation[#, "Charting`Private`Tag$28825#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000117718190359, 2.874}, {4.006313948762526, 2.874}, {
         4.015165706722765, 2.874}, {4.024017464683005, 2.874}, {
         4.041720980603484, 2.874}, {4.059424496523963, 2.874}, {
         4.094831528364921, 2.874}, {4.130238560205879, 2.874}, {
         4.271866687569712, 2.874}, {4.413494814933545, 2.874}, {
         4.677713782771541, 2.874}, {4.941932750609536, 2.874}, {
         4.959839513832071, 2.874}, {4.977746277054607, 2.874}, {
         4.9866996586658745`, 2.874}, {4.995653040277142, 2.874}, {
         4.9996820620022095`, 2.874}}], 
        LineBox[{{4.000117718190359, 4.922}, {4.006313948762526, 4.922}, {
         4.015165706722765, 4.922}, {4.024017464683005, 4.922}, {
         4.041720980603484, 4.922}, {4.059424496523963, 4.922}, {
         4.094831528364921, 4.922}, {4.130238560205879, 4.922}, {
         4.271866687569712, 4.922}, {4.413494814933545, 4.922}, {
         4.677713782771541, 4.922}, {4.941932750609536, 4.922}, {
         4.959839513832071, 4.922}, {4.977746277054607, 4.922}, {
         4.9866996586658745`, 4.922}, {4.995653040277142, 4.922}, {
         4.9996820620022095`, 4.922}}], 
        LineBox[{{4.000117718190359, 7.112}, {4.006313948762526, 7.112}, {
         4.015165706722765, 7.112}, {4.024017464683005, 7.112}, {
         4.041720980603484, 7.112}, {4.059424496523963, 7.112}, {
         4.094831528364921, 7.112}, {4.130238560205879, 7.112}, {
         4.271866687569712, 7.112}, {4.413494814933545, 7.112}, {
         4.677713782771541, 7.112}, {4.941932750609536, 7.112}, {
         4.959839513832071, 7.112}, {4.977746277054607, 7.112}, {
         4.9866996586658745`, 7.112}, {4.995653040277142, 7.112}, {
         4.9996820620022095`, 7.112}}], 
        LineBox[{{4.000117718190359, 8.188}, {4.006313948762526, 8.188}, {
         4.015165706722765, 8.188}, {4.024017464683005, 8.188}, {
         4.041720980603484, 8.188}, {4.059424496523963, 8.188}, {
         4.094831528364921, 8.188}, {4.130238560205879, 8.188}, {
         4.271866687569712, 8.188}, {4.413494814933545, 8.188}, {
         4.677713782771541, 8.188}, {4.941932750609536, 8.188}, {
         4.959839513832071, 8.188}, {4.977746277054607, 8.188}, {
         4.9866996586658745`, 8.188}, {4.995653040277142, 8.188}, {
         4.9996820620022095`, 8.188}}]},
       Annotation[#, "Charting`Private`Tag$28870#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000158148016483, 2.4}, {6.008098691092651, 2.4}, {
         6.016457157488617, 2.4}, {6.033174090280548, 2.4}, {6.04989102307248,
          2.4}, {6.312100171057793, 2.4}, {6.574309319043105, 2.4}, {
         6.716558514897049, 2.4}, {6.858807710750993, 2.4}, {
         6.894370009714478, 2.4}, {6.929932308677965, 2.4}, {
         6.947713458159708, 2.4}, {6.9654946076414515`, 2.4}, {
         6.974385182382322, 2.4}, {6.983275757123194, 2.4}, {
         6.992166331864066, 2.4}, {6.999723320393807, 2.4}}], 
        LineBox[{{6.000158148016483, 6.191}, {6.008098691092651, 6.191}, {
         6.016457157488617, 6.191}, {6.033174090280548, 6.191}, {
         6.04989102307248, 6.191}, {6.312100171057793, 6.191}, {
         6.574309319043105, 6.191}, {6.716558514897049, 6.191}, {
         6.858807710750993, 6.191}, {6.894370009714478, 6.191}, {
         6.929932308677965, 6.191}, {6.947713458159708, 6.191}, {
         6.9654946076414515`, 6.191}, {6.974385182382322, 6.191}, {
         6.983275757123194, 6.191}, {6.992166331864066, 6.191}, {
         6.999723320393807, 6.191}}], 
        LineBox[{{6.000158148016483, 7.792}, {6.008098691092651, 7.792}, {
         6.016457157488617, 7.792}, {6.033174090280548, 7.792}, {
         6.04989102307248, 7.792}, {6.312100171057793, 7.792}, {
         6.574309319043105, 7.792}, {6.716558514897049, 7.792}, {
         6.858807710750993, 7.792}, {6.894370009714478, 7.792}, {
         6.929932308677965, 7.792}, {6.947713458159708, 7.792}, {
         6.9654946076414515`, 7.792}, {6.974385182382322, 7.792}, {
         6.983275757123194, 7.792}, {6.992166331864066, 7.792}, {
         6.999723320393807, 7.792}}], 
        LineBox[{{6.000158148016483, 9.373}, {6.008098691092651, 9.373}, {
         6.016457157488617, 9.373}, {6.033174090280548, 9.373}, {
         6.04989102307248, 9.373}, {6.312100171057793, 9.373}, {
         6.574309319043105, 9.373}, {6.716558514897049, 9.373}, {
         6.858807710750993, 9.373}, {6.894370009714478, 9.373}, {
         6.929932308677965, 9.373}, {6.947713458159708, 9.373}, {
         6.9654946076414515`, 9.373}, {6.974385182382322, 9.373}, {
         6.983275757123194, 9.373}, {6.992166331864066, 9.373}, {
         6.999723320393807, 9.373}}]},
       Annotation[#, "Charting`Private`Tag$28915#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000195503801686, 2.407}, {8.00693965259561, 2.407}, {
         8.01593185098751, 2.407}, {8.02492404937941, 2.407}, {
         8.033916247771309, 2.407}, {8.069885041338908, 2.407}, {
         8.105853834906508, 2.407}, {8.177791422041707, 2.407}, {
         8.249729009176905, 2.407}, {8.53221758103211, 2.407}, {
         8.814706152887316, 2.407}, {8.8805689741287, 2.407}, {
         8.946431795370085, 2.407}, {8.96289750068043, 2.407}, {
         8.979363205990776, 2.407}, {8.987596058645948, 2.407}, {
         8.995828911301121, 2.407}, {8.999945337628702, 2.407}}], 
        LineBox[{{8.000195503801686, 6.199}, {8.00693965259561, 6.199}, {
         8.01593185098751, 6.199}, {8.02492404937941, 6.199}, {
         8.033916247771309, 6.199}, {8.069885041338908, 6.199}, {
         8.105853834906508, 6.199}, {8.177791422041707, 6.199}, {
         8.249729009176905, 6.199}, {8.53221758103211, 6.199}, {
         8.814706152887316, 6.199}, {8.8805689741287, 6.199}, {
         8.946431795370085, 6.199}, {8.96289750068043, 6.199}, {
         8.979363205990776, 6.199}, {8.987596058645948, 6.199}, {
         8.995828911301121, 6.199}, {8.999945337628702, 6.199}}], 
        LineBox[{{8.000195503801686, 7.788}, {8.00693965259561, 7.788}, {
         8.01593185098751, 7.788}, {8.02492404937941, 7.788}, {
         8.033916247771309, 7.788}, {8.069885041338908, 7.788}, {
         8.105853834906508, 7.788}, {8.177791422041707, 7.788}, {
         8.249729009176905, 7.788}, {8.53221758103211, 7.788}, {
         8.814706152887316, 7.788}, {8.8805689741287, 7.788}, {
         8.946431795370085, 7.788}, {8.96289750068043, 7.788}, {
         8.979363205990776, 7.788}, {8.987596058645948, 7.788}, {
         8.995828911301121, 7.788}, {8.999945337628702, 7.788}}], 
        LineBox[{{8.000195503801686, 9.388}, {8.00693965259561, 9.388}, {
         8.01593185098751, 9.388}, {8.02492404937941, 9.388}, {
         8.033916247771309, 9.388}, {8.069885041338908, 9.388}, {
         8.105853834906508, 9.388}, {8.177791422041707, 9.388}, {
         8.249729009176905, 9.388}, {8.53221758103211, 9.388}, {
         8.814706152887316, 9.388}, {8.8805689741287, 9.388}, {
         8.946431795370085, 9.388}, {8.96289750068043, 9.388}, {
         8.979363205990776, 9.388}, {8.987596058645948, 9.388}, {
         8.995828911301121, 9.388}, {8.999945337628702, 9.388}}]},
       Annotation[#, "Charting`Private`Tag$28960#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4qDadwuTx4mZoerMvtEC5kQfJbCmIat
bAh+kuTMUDt+BP/Awatax8URfIvkE/WvLBH8DSy7r/DGIPgL3BfUhSxA8Cd2
tWrMfoLgX1hyf+I0PVU4n2+/5e+JFQi+7pln6/vnIvg+Nyen9B5C8O/Ev7Lj
uYrg5zxzkOx+juBv0cxpO/UBwf+TM/0z5y8EfwGf7qqV/xB8nvJL0y/+R/AB
cG9ndA==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4qDQITllhPfJByuyuwTLWRC8FkKYxq2
siH4SZIzQ+34EfwDB69qHRdH8C2ST9S/skTwN7DsvsIbg+AvcF9QF7IAwZ/Y
1aox+wmCf2HJ/YnT9FThfL79lr8nViD4umeere+fi+D73Jyc0nsIwb8T/8qO
5yqCn/PMQbL7OYK/RTOn7dQHBP9PzvTPnL8Q/AV8uqtW/kPwecovTb/4H8EH
AOqOhEA=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4pD5Us1Q441cg5XZfaJFjIh+CyFMQ1b
2RD8JMmZoXb8CP6Bg1e1josj+BbJJ+pfWSL4G1h2X+GNQfAXuC+oC1mA4E/s
atWY/QTBv7Dk/sRpeqpwPt9+y98TKxB83TPP1vfPRfB9bk5O6T2E4N+Jf2XH
cxXBz3nmINn9HMHfopnTduoDgv8nZ/pnzl8I/gI+3VUr/yH4POWXpl/8j+AD
AEQ4eGA=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4qD/l0VtsarSg5XZfaJFjIh+CyFMQ1b
2RD8JMmZoXb8CP6Bg1e1josj+BbJJ+pfWSL4G1h2X+GNQfAXuC+oC1mA4E/s
atWY/QTBv7Dk/sRpeqpwPt9+y98TKxB83TPP1vfPRfB9bk5O6T2E4N+Jf2XH
cxXBz3nmINn9HMHfopnTduoDgv8nZ/pnzl8I/gI+3VUr/yH4POWXpl/8j+AD
AKT3evk=
         "]]},
       Annotation[#, "Charting`Private`Tag$29005#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000149539161349`, 2.363}, {12.005526124294622`, 2.363}, {
         12.013797793730427`, 2.363}, {12.022069463166233`, 2.363}, {
         12.038612802037843`, 2.363}, {12.055156140909453`, 2.363}, {
         12.088242818652674`, 2.363}, {12.121329496395893`, 2.363}, {
         12.408312162064226`, 2.363}, {12.695294827732559`, 2.363}, {
         12.829267517121892`, 2.363}, {12.963240206511223`, 2.363}, {
         12.97998679268489, 2.363}, {12.996733378858556`, 2.363}, {
         12.999664031438941`, 2.363}}], 
        LineBox[{{12.000149539161349`, 6.263}, {12.005526124294622`, 6.263}, {
         12.013797793730427`, 6.263}, {12.022069463166233`, 6.263}, {
         12.038612802037843`, 6.263}, {12.055156140909453`, 6.263}, {
         12.088242818652674`, 6.263}, {12.121329496395893`, 6.263}, {
         12.408312162064226`, 6.263}, {12.695294827732559`, 6.263}, {
         12.829267517121892`, 6.263}, {12.963240206511223`, 6.263}, {
         12.97998679268489, 6.263}, {12.996733378858556`, 6.263}, {
         12.999664031438941`, 6.263}}], 
        LineBox[{{12.000149539161349`, 7.824}, {12.005526124294622`, 7.824}, {
         12.013797793730427`, 7.824}, {12.022069463166233`, 7.824}, {
         12.038612802037843`, 7.824}, {12.055156140909453`, 7.824}, {
         12.088242818652674`, 7.824}, {12.121329496395893`, 7.824}, {
         12.408312162064226`, 7.824}, {12.695294827732559`, 7.824}, {
         12.829267517121892`, 7.824}, {12.963240206511223`, 7.824}, {
         12.97998679268489, 7.824}, {12.996733378858556`, 7.824}, {
         12.999664031438941`, 7.824}}], 
        LineBox[{{12.000149539161349`, 9.424}, {12.005526124294622`, 9.424}, {
         12.013797793730427`, 9.424}, {12.022069463166233`, 9.424}, {
         12.038612802037843`, 9.424}, {12.055156140909453`, 9.424}, {
         12.088242818652674`, 9.424}, {12.121329496395893`, 9.424}, {
         12.408312162064226`, 9.424}, {12.695294827732559`, 9.424}, {
         12.829267517121892`, 9.424}, {12.963240206511223`, 9.424}, {
         12.97998679268489, 9.424}, {12.996733378858556`, 9.424}, {
         12.999664031438941`, 9.424}}]},
       Annotation[#, "Charting`Private`Tag$29050#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{14.0001155186341, 2.37}, {14.005904029564729`, 2.37}, {
         14.023714832428206`, 2.37}, {14.041525635291684`, 2.37}, {
         14.18401205819951, 2.37}, {14.326498481107334`, 2.37}, {
         14.592434040033314`, 2.37}, {14.858369598959294`, 2.37}, {
         14.894397699290362`, 2.37}, {14.930425799621432`, 2.37}, {
         14.948439849786967`, 2.37}, {14.966453899952501`, 2.37}, {
         14.975460925035268`, 2.37}, {14.984467950118036`, 2.37}, {
         14.993474975200805`, 2.37}, {14.999779892758745`, 2.37}}], 
        LineBox[{{14.0001155186341, 6.273}, {14.005904029564729`, 6.273}, {
         14.023714832428206`, 6.273}, {14.041525635291684`, 6.273}, {
         14.18401205819951, 6.273}, {14.326498481107334`, 6.273}, {
         14.592434040033314`, 6.273}, {14.858369598959294`, 6.273}, {
         14.894397699290362`, 6.273}, {14.930425799621432`, 6.273}, {
         14.948439849786967`, 6.273}, {14.966453899952501`, 6.273}, {
         14.975460925035268`, 6.273}, {14.984467950118036`, 6.273}, {
         14.993474975200805`, 6.273}, {14.999779892758745`, 6.273}}], 
        LineBox[{{14.0001155186341, 7.82}, {14.005904029564729`, 7.82}, {
         14.023714832428206`, 7.82}, {14.041525635291684`, 7.82}, {
         14.18401205819951, 7.82}, {14.326498481107334`, 7.82}, {
         14.592434040033314`, 7.82}, {14.858369598959294`, 7.82}, {
         14.894397699290362`, 7.82}, {14.930425799621432`, 7.82}, {
         14.948439849786967`, 7.82}, {14.966453899952501`, 7.82}, {
         14.975460925035268`, 7.82}, {14.984467950118036`, 7.82}, {
         14.993474975200805`, 7.82}, {14.999779892758745`, 7.82}}], 
        LineBox[{{14.0001155186341, 9.441}, {14.005904029564729`, 9.441}, {
         14.023714832428206`, 9.441}, {14.041525635291684`, 9.441}, {
         14.18401205819951, 9.441}, {14.326498481107334`, 9.441}, {
         14.592434040033314`, 9.441}, {14.858369598959294`, 9.441}, {
         14.894397699290362`, 9.441}, {14.930425799621432`, 9.441}, {
         14.948439849786967`, 9.441}, {14.966453899952501`, 9.441}, {
         14.975460925035268`, 9.441}, {14.984467950118036`, 9.441}, {
         14.993474975200805`, 9.441}, {14.999779892758745`, 9.441}}]},
       Annotation[#, "Charting`Private`Tag$29095#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000303126454284`, 2.335}, {16.000745256182338`, 2.335}, {
         16.264670995255635`, 2.335}, {16.528596734328932`, 2.335}, {
         16.67170422572687, 2.335}, {16.814811717124805`, 2.335}, {
         16.886365462823772`, 2.335}, {16.95791920852274, 2.335}, {
         16.97580764494748, 2.335}, {16.993696081372224`, 2.335}, {
         16.99995703412089, 2.335}}], 
        LineBox[{{16.000303126454284`, 6.317}, {16.000745256182338`, 6.317}, {
         16.264670995255635`, 6.317}, {16.528596734328932`, 6.317}, {
         16.67170422572687, 6.317}, {16.814811717124805`, 6.317}, {
         16.886365462823772`, 6.317}, {16.95791920852274, 6.317}, {
         16.97580764494748, 6.317}, {16.993696081372224`, 6.317}, {
         16.99995703412089, 6.317}}], 
        LineBox[{{16.000303126454284`, 7.689}, {16.000745256182338`, 7.689}, {
         16.264670995255635`, 7.689}, {16.528596734328932`, 7.689}, {
         16.67170422572687, 7.689}, {16.814811717124805`, 7.689}, {
         16.886365462823772`, 7.689}, {16.95791920852274, 7.689}, {
         16.97580764494748, 7.689}, {16.993696081372224`, 7.689}, {
         16.99995703412089, 7.689}}], 
        LineBox[{{16.000303126454284`, 9.47}, {16.000745256182338`, 9.47}, {
         16.264670995255635`, 9.47}, {16.528596734328932`, 9.47}, {
         16.67170422572687, 9.47}, {16.814811717124805`, 9.47}, {
         16.886365462823772`, 9.47}, {16.95791920852274, 9.47}, {
         16.97580764494748, 9.47}, {16.993696081372224`, 9.47}, {
         16.99995703412089, 9.47}}]},
       Annotation[#, "Charting`Private`Tag$29140#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.00001816052303, 2.111}, {18.003701353137075`, 2.111}, {
         18.011886225612717`, 2.111}, {18.02007109808836, 2.111}, {
         18.028255970564004`, 2.111}, {18.093734950369157`, 2.111}, {
         18.15921393017431, 2.111}, {18.443419093117498`, 2.111}, {
         18.727624256060686`, 2.111}, {18.860208194087445`, 2.111}, {
         18.992792132114204`, 2.111}, {18.99983565382188, 2.111}}], 
        LineBox[{{18.00001816052303, 6.036}, {18.003701353137075`, 6.036}, {
         18.011886225612717`, 6.036}, {18.02007109808836, 6.036}, {
         18.028255970564004`, 6.036}, {18.093734950369157`, 6.036}, {
         18.15921393017431, 6.036}, {18.443419093117498`, 6.036}, {
         18.727624256060686`, 6.036}, {18.860208194087445`, 6.036}, {
         18.992792132114204`, 6.036}, {18.99983565382188, 6.036}}], 
        LineBox[{{18.00001816052303, 7.48}, {18.003701353137075`, 7.48}, {
         18.011886225612717`, 7.48}, {18.02007109808836, 7.48}, {
         18.028255970564004`, 7.48}, {18.093734950369157`, 7.48}, {
         18.15921393017431, 7.48}, {18.443419093117498`, 7.48}, {
         18.727624256060686`, 7.48}, {18.860208194087445`, 7.48}, {
         18.992792132114204`, 7.48}, {18.99983565382188, 7.48}}], 
        LineBox[{{18.00001816052303, 8.945}, {18.003701353137075`, 8.945}, {
         18.011886225612717`, 8.945}, {18.02007109808836, 8.945}, {
         18.028255970564004`, 8.945}, {18.093734950369157`, 8.945}, {
         18.15921393017431, 8.945}, {18.443419093117498`, 8.945}, {
         18.727624256060686`, 8.945}, {18.860208194087445`, 8.945}, {
         18.992792132114204`, 8.945}, {18.99983565382188, 8.945}}]},
       Annotation[#, "Charting`Private`Tag$29185#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000217237285064`, 2.433}, {20.00063664327393, 2.433}, {
         20.01741288282933, 2.433}, {20.03418912238473, 2.433}, {
         20.067741601495534`, 2.433}, {20.101294080606337`, 2.433}, {
         20.23550399704955, 2.433}, {20.369713913492763`, 2.433}, {
         20.6328719696936, 2.433}, {20.896030025894436`, 2.433}, {
         20.93171093838486, 2.433}, {20.967391850875288`, 2.433}, {
         20.976312078997893`, 2.433}, {20.9852323071205, 2.433}, {
         20.99415253524311, 2.433}, {20.99995068352281, 2.433}}], 
        LineBox[{{20.000217237285064`, 6.255}, {20.00063664327393, 6.255}, {
         20.01741288282933, 6.255}, {20.03418912238473, 6.255}, {
         20.067741601495534`, 6.255}, {20.101294080606337`, 6.255}, {
         20.23550399704955, 6.255}, {20.369713913492763`, 6.255}, {
         20.6328719696936, 6.255}, {20.896030025894436`, 6.255}, {
         20.93171093838486, 6.255}, {20.967391850875288`, 6.255}, {
         20.976312078997893`, 6.255}, {20.9852323071205, 6.255}, {
         20.99415253524311, 6.255}, {20.99995068352281, 6.255}}], 
        LineBox[{{20.000217237285064`, 7.745}, {20.00063664327393, 7.745}, {
         20.01741288282933, 7.745}, {20.03418912238473, 7.745}, {
         20.067741601495534`, 7.745}, {20.101294080606337`, 7.745}, {
         20.23550399704955, 7.745}, {20.369713913492763`, 7.745}, {
         20.6328719696936, 7.745}, {20.896030025894436`, 7.745}, {
         20.93171093838486, 7.745}, {20.967391850875288`, 7.745}, {
         20.976312078997893`, 7.745}, {20.9852323071205, 7.745}, {
         20.99415253524311, 7.745}, {20.99995068352281, 7.745}}], 
        LineBox[{{20.000217237285064`, 9.047}, {20.00063664327393, 9.047}, {
         20.01741288282933, 9.047}, {20.03418912238473, 9.047}, {
         20.067741601495534`, 9.047}, {20.101294080606337`, 9.047}, {
         20.23550399704955, 9.047}, {20.369713913492763`, 9.047}, {
         20.6328719696936, 9.047}, {20.896030025894436`, 9.047}, {
         20.93171093838486, 9.047}, {20.967391850875288`, 9.047}, {
         20.976312078997893`, 9.047}, {20.9852323071205, 9.047}, {
         20.99415253524311, 9.047}, {20.99995068352281, 9.047}}]},
       Annotation[#, "Charting`Private`Tag$29230#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5mD4oaijIlv2RyO6Le12jEh+J8aRI73
siD4ipcWcdxlQ/ADlA29dDgR/HVHfc+e4kXweTKyAjKFEPwTaxaHLZNG8Js/
3ol5rILg/6ryz4w1R/ALWQ6VXvdE8OPFl/edzkPwfbV6lu+fjOTeG6Wh7DsQ
/Bnt8cz+dxB8p8833yU8RfBfx4XcKnqH4B+YInjh9ycEf8qpc0dbviP4dalr
HU7+RPAzGXp28/5B8ENmZ5kF/UPwJ13J6XnxH8EHALJDoUQ=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5lD7vPfKz8GSTkc0W9rtWNC8D81iBzv
ZUHwFS8t4rjLhuAHKBt66XAi+OuO+p49xYvg82RkBWQKIfgn1iwOWyaN4Dd/
vBPzWAXB/1XlnxlrjuAXshwqve6J4MeLL+87nYfg+2r1LN8/Gcm9N0pD2Xcg
+DPa45n97yD4Tp9vvkt4iuC/jgu5VfQOwT8wRfDC708I/pRT5462fEfw61LX
Opz8ieBnMvTs5v2D4IfMzjIL+ofgT7qS0/PiP4IPAJjVu64=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5kDn+6mue+Xyzkc0W9rtWNC8D81iBzv
ZUHwFS8t4rjLhuAHKBt66XAi+OuO+p49xYvg82RkBWQKIfgn1iwOWyaN4Dd/
vBPzWAXB/1XlnxlrjuAXshwqve6J4MeLL+87nYfg+2r1LN8/Gcm9N0pD2Xcg
+DPa45n97yD4Tp9vvkt4iuC/jgu5VfQOwT8wRfDC708I/pRT5462fEfw61LX
Opz8ieBnMvTs5v2D4IfMzjIL+ofgT7qS0/PiP4IPAI0Aop0=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5nDZd8kgQhLRYcj+m2tdkwI/qcGkeO9
LAi+4qVFHHfZEPwAZUMvHU4Ef91R37OneBF8noysgEwhBP/EmsVhy6QR/OaP
d2IeqyD4v6r8M2PNEfxClkOl1z0R/Hjx5X2n8xB8X62e5fsnI7n3Rmko+w4E
f0Z7PLP/HQTf6fPNdwlPEfzXcSG3it4h+AemCF74/QnBn3Lq3NGW7wh+Xepa
h5M/EfxMhp7dvH8Q/JDZWWZB/xD8SVdyel78R/AB/tGMJw==
         "]]},
       Annotation[#, "Charting`Private`Tag$29275#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{24.000271603038303`, 2.864}, {24.00430317324478, 2.864}, {
         24.013262218148014`, 2.864}, {24.022221263051254`, 2.864}, {
         24.031180307954493`, 2.864}, {24.067016487567447`, 2.864}, {
         24.1028526671804, 2.864}, {24.174525026406307`, 2.864}, {
         24.246197385632218`, 2.864}, {24.51384953564618, 2.864}, {
         24.781501685660146`, 2.864}, {24.84709927899224, 2.864}, {
         24.912696872324332`, 2.864}, {24.94549566899038, 2.864}, {
         24.978294465656425`, 2.864}, {24.986494164822936`, 2.864}, {
         24.99469386398945, 2.864}, {24.999613683489372`, 2.864}}], 
        LineBox[{{24.000271603038303`, 6.579}, {24.00430317324478, 6.579}, {
         24.013262218148014`, 6.579}, {24.022221263051254`, 6.579}, {
         24.031180307954493`, 6.579}, {24.067016487567447`, 6.579}, {
         24.1028526671804, 6.579}, {24.174525026406307`, 6.579}, {
         24.246197385632218`, 6.579}, {24.51384953564618, 6.579}, {
         24.781501685660146`, 6.579}, {24.84709927899224, 6.579}, {
         24.912696872324332`, 6.579}, {24.94549566899038, 6.579}, {
         24.978294465656425`, 6.579}, {24.986494164822936`, 6.579}, {
         24.99469386398945, 6.579}, {24.999613683489372`, 6.579}}], 
        LineBox[{{24.000271603038303`, 7.659}, {24.00430317324478, 7.659}, {
         24.013262218148014`, 7.659}, {24.022221263051254`, 7.659}, {
         24.031180307954493`, 7.659}, {24.067016487567447`, 7.659}, {
         24.1028526671804, 7.659}, {24.174525026406307`, 7.659}, {
         24.246197385632218`, 7.659}, {24.51384953564618, 7.659}, {
         24.781501685660146`, 7.659}, {24.84709927899224, 7.659}, {
         24.912696872324332`, 7.659}, {24.94549566899038, 7.659}, {
         24.978294465656425`, 7.659}, {24.986494164822936`, 7.659}, {
         24.99469386398945, 7.659}, {24.999613683489372`, 7.659}}], 
        LineBox[{{24.000271603038303`, 8.618}, {24.00430317324478, 8.618}, {
         24.013262218148014`, 8.618}, {24.022221263051254`, 8.618}, {
         24.031180307954493`, 8.618}, {24.067016487567447`, 8.618}, {
         24.1028526671804, 8.618}, {24.174525026406307`, 8.618}, {
         24.246197385632218`, 8.618}, {24.51384953564618, 8.618}, {
         24.781501685660146`, 8.618}, {24.84709927899224, 8.618}, {
         24.912696872324332`, 8.618}, {24.94549566899038, 8.618}, {
         24.978294465656425`, 8.618}, {24.986494164822936`, 8.618}, {
         24.99469386398945, 8.618}, {24.999613683489372`, 8.618}}]},
       Annotation[#, "Charting`Private`Tag$29320#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{26.000161508681895`, 2.862}, {26.008462831499436`, 2.862}, {
         26.074873414039757`, 2.862}, {26.14128399658008, 2.862}, {
         26.27410516166072, 2.862}, {26.40692632674136, 2.862}, {
         26.703462887860475`, 2.862}, {26.99999944897959, 2.862}}], 
        LineBox[{{26.000161508681895`, 6.577}, {26.008462831499436`, 6.577}, {
         26.074873414039757`, 6.577}, {26.14128399658008, 6.577}, {
         26.27410516166072, 6.577}, {26.40692632674136, 6.577}, {
         26.703462887860475`, 6.577}, {26.99999944897959, 6.577}}], 
        LineBox[{{26.000161508681895`, 7.669}, {26.008462831499436`, 7.669}, {
         26.074873414039757`, 7.669}, {26.14128399658008, 7.669}, {
         26.27410516166072, 7.669}, {26.40692632674136, 7.669}, {
         26.703462887860475`, 7.669}, {26.99999944897959, 7.669}}], 
        LineBox[{{26.000161508681895`, 8.624}, {26.008462831499436`, 8.624}, {
         26.074873414039757`, 8.624}, {26.14128399658008, 8.624}, {
         26.27410516166072, 8.624}, {26.40692632674136, 8.624}, {
         26.703462887860475`, 8.624}, {26.99999944897959, 8.624}}]},
       Annotation[#, "Charting`Private`Tag$29365#1"]& ]}, {}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->20,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.005449591280653951], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI/IGYCYl7/9VNSJcwd0tNAQMEBxg/nFGs3zld02GL+
41CKlBmcHyG+/SLDOVMHYxBoVnTwuzgx5l+wqcNaIR2+9H1KEPWrjBzqf1sV
nFuh6XDqsNPazDoTB32tlcIXXPQcvu681fVX1dTBY3+trMVxfYdPGwKyZz03
hcibGDg0shztNzxu5sDtplrKZIXgnwaZs8/AwQRkb7Kpgz/I3s0GDlwgdbdM
4PyNenmLGW0QfIh+Y7h+GB9m/kmQOJ+JQ39wicp0fai8uYnDjJlA8FMfzp86
gb/KLBvBF+nxesWyRc/hANAb6SwI/6k+aZ539pWxw/Ms7W/T/+o6iE+9wplR
ZOTwABRwDloOh9uWh5/aBPXHZT2Hm9I1iUatBhB1Tvpwfj3InnAEPyEkSH1B
J4K//IWH3n9GA4fk2DtuzDsM4OEH8Y8hmv8M4f4HBXv6FAN4+IDdUawP52fk
f2g9WaIH50uA3JWkC+dPaW+Nuiyjg8q30YabD+PD7Ifph/E3gOLnjq6D9wl2
29mqBg4y8+I0T1/Qc6gBJQQpfQdQsJpsNHRg5uyST9bTdJgOCvfdhg7VYHlN
iD+vGDpMBtlzRwPOB6ezfQg+2PypGtD0a+DgBeKHqkDkj+g7CMQG3Dc6ruxw
/mrYG/3fug73XeMdZy1UhPvv/aL1CmcroOmfSxs1PwD5sPzifwsYIZd0HZwn
NAulVSlA4n2uHpxfslX092k9AzgfHA5dBnD9MD7MfPumR8dnZBug2g90f/nh
ba4zexF8fpD7y5XgfHD+01N2OAhKX05Q/jxlB2lQ+BYYOOxwABosoeJwXeiT
43kxI4cWUEZX1YCE90Vjhw8g+1YoQ9zzC8q3UIan9/8gMF8JzgfLRyD4YP+d
UoTrh7kfUg4Yw/0H48P8fwjkXiUTePi8AOcbBD9GwfFjco0pnP8FVH6wmsH5
dWDzEHz08gwA6SrwBw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r21shbpV+wcdBXlv+SIqTrA+HLLX3jo2as6
PElceM3kvJ3Diyztb9NjVR3smx4dn7EawU+JvePG3IHgH2lbHn6qyc5BtMfr
FUuIqsOJw05rM/PsHJ6CzVFx2GL+41DKK1sH/tiA+0bTFR14/NdPST1h46B8
7VEwwxkFh+cgc95aw/lg81dYwfkFa7pvZyhYOtzRlF3zX1kZzm/mBRrEqgnn
H921o5dNQN+h/rdVwbkZVg79wSUq0+cbOOhrrRS+cMQazp8ygb/KrNsGzhef
eoUzY5MtxN/2Bg4SIL6SnQMLZ5d8sp+ew59vpQ/mHLSF802MQQCTD/GnDpy/
XvVJ87yz2lD/2DpMaW+NulyjDQ8PGD9CfPtFBj47OB8UjCYL7RzOXw17oz8b
wZcFxc9/HThfZl6c5ukL+g4fNgRkz3K3dZgO8tdvA4f/ILDfGs4H+3+JJZw/
DUTfNof4S1APzgfb91sDzu+28dyVtknZQf0t7z6DnZYOwpWTSs6KKMDNh/FT
04DAzA7Oh6Unj/1AxnIVB/T0BgA5Fw3F
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQPd9G58qsY44O6WkgoOAA44dzirUb5ys6uKqWMs0y
QPCzOX8uSNd2dFC+9iiYYQ2C7zyhWShNShnOvy70yfH8MwOHNd23MxjYHRxK
tor+Pr0OwVd90jzvrJaBgzBQWdpUBP9ifjz7uZUODhv18hYz8iD4x3ft6GUz
0IPz72jKrvmvrAzn33eNd5y1UNHh84aA7FnzHeDunTETCH7aY/Bh/gXrt3SA
uL9KweFJ4sJrJssR/GKQu58h+BURK0zPKjvC+e3Lw08Z9SD46OEJAAudjw4=

           "], {{34.5781, 20.200000000000003`}, {34.5781, 
           20.676599999999997`}, {34.199999999999996`, 21.0141}, {33.7828, 
           21.0141}, {33.30629999999999, 21.0141}, {32.968799999999995`, 
           20.637500000000003`}, {32.968799999999995`, 20.200000000000003`}, {
           32.968799999999995`, 19.723399999999998`}, {33.3469, 
           19.385900000000003`}, {33.764100000000006`, 19.385900000000003`}, {
           34.24059999999999, 19.385900000000003`}, {34.5781, 
           19.762500000000003`}, {34.5781, 20.200000000000003`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4jQQUHN1EO3xesUSouoA4zeyHO03nK7u4Kpa
yjTrhwsG/0WW9rfpsapw/n8QmK/kUBmxwvTsZhcH5WuPghnOKDiElKhM/++B
4O+81fU39b8znD8TDJwd+GMD7htNV4TzfU6w2842VYXzud2AFlkZQMT/umDw
Tx92Wpu5zwCuHp0/YwJ/lVm2iUMFyH3ZCH7JVtHfp9OcHR4nLrxmEm/kIO/4
MfkMr7ODN8jcqQYQ2tTJYTpIfTeCD7Nf9UnzvLNCzhj8hJAg9QWeqnD+nEXK
O/+0q8D5wpWTSs6KKDhczI9nP2fpAuef0LSadPo8gg+LD2MQSFZyQI8vACgH
tGs=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ3b48/JSRjJcDAwh8UHaA8RNCgtQXaKo5pKcBwTtP
DP7e/Jq3M58qw/nvF61XOFuh6HAhP5793EpPB/c1R5czaCg61P22KjjXgeDz
+K+fkqqAyf8A0m+hDOenxN5xY/6hAufLzIvTPL1BC84/umtHL1uALpwv0uP1
imWLnoP3CXbb2Vs9HArWdN/OUDBw+LwhIHtWuIcDP0jdCQOHB/v45hi/cneY
PoG/yuy3gUNlxArTs5MRfLUnzfPOnnKD8y+C/GPp5vAfBOr14fwnEeLbLz7Q
gfPnLFLe+Sdd20F3woIfhm1uEPeEaDuIfHI8nzYVwZ9no3Nl1jYEP6REZfr/
D24O+lorhS8sQfBNbfYGTTuoA+eD7d+v6+CmWso064Cbw3GQ/w304ObD+CbG
QNCN4IPtq3NzaOEFBoCqngMoWBjK3Rw26OUtZpTRczhQK2uRvsbN4eRhp7WZ
fgYOPqDwM3V34AZZtMrAYQFIfx+CL+/4MfkMrwecPxMMPBxEQf6Zog/nP83S
/jbdVgfOPwEyv07Lwb7p0fEZzB4O8aD0lKkFcY+/OyS+JbTg/vPYD3TYcw1o
/Lo5/Hr7+oBls7rDG959BjM/uTqkgtJdmyqc73txYsw/ZhU4X7hyUsnZLwoO
X0Dxf90NwhdRcABpS4tzh/Nh6QHGB4dLjgckvP0VHSpA6WOxh8MdTdk1/ycr
OwSD4mOFB0T9FUUH82tHc00+eDiUH97mOtNWAaIv3hPOFwbHD4IPy1/K1x4F
M5xB8GH5DwDbzIB3
           "], {{49.199999999999996`, 10.960899999999999`}, {
           49.199999999999996`, 9.232809999999999}, {47.968799999999995`, 
           8.35938}, {46.876599999999996`, 8.35938}, {45.8828, 8.35938}, {
           45.1078, 9.09375}, {45.1078, 10.007799999999998`}, {45.1078, 
           10.604700000000001`}, {45.3656, 11.656300000000002`}, {46.5188, 
           12.2922}, {47.471900000000005`, 12.8297}, {48.565599999999996`, 
           12.907800000000002`}, {49.199999999999996`, 12.9484}, {
           49.199999999999996`, 10.960899999999999`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4v8gYO/rINrj9YolRNUBxm9kOdpvOF3d4e4+
vjnGQpj8F1na36bHqsL5YH3zlRwEPjmeTzvr46B87VEwwxkFh7e8+wxmJiH4
ISUq0/9LIPgmxkCw2duBPzbgvtF0RTjf5wS77WxTVTif2021lMnKwOFJ4sJr
JuK+GPzTh53WZu4zgKtH58+YwF9llm0CcV8rgs/jv35KaoO3w2OQOfFGDntu
df1NVfd28AbZP9XA4TlI3N/LYTpIfTeCD7N/f62sRbqONwY/ISRIfYGnKpw/
Z5Hyzj/tKnC+cOWkkrMiCg45nD8XpAf7wPkJhy9rp75E8GHxAfKGcbKSA3p8
AQCRa7Yb
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQbX7taK7JA3+H9DQQUHCA8cM5xdqN8xUd7u/jm2Ps
heCzLJ5kxejq76B87VEwwxoE33lCs1CalDKcf13ok+P5ZwYOLqqlTLMU/BxK
tor+Pr0OwVd90jzvrJaBw5ru2xkM6xH8HM6fC9IP+zls1MtbzMiD4B/ftaOX
zUAPzr+jKbvmv7IynH/fNd5x1kJFhx6vVywmO/3g7k0FeUsMkw/zL1h/sB/E
/VUKDrW/rQrOHUDwefzXT0ll8IfzRYDeSrNF8OUdPyafWYrgo4cnAIzCh4M=

           "], {{62.778099999999995`, 20.200000000000003`}, {
           62.778099999999995`, 20.676599999999997`}, {62.400000000000006`, 
           21.0141}, {61.98279999999999, 21.0141}, {61.50629999999999, 
           21.0141}, {61.168800000000005`, 20.637500000000003`}, {
           61.168800000000005`, 20.200000000000003`}, {61.168800000000005`, 
           19.723399999999998`}, {61.54689999999999, 19.385900000000003`}, {
           61.9641, 19.385900000000003`}, {62.44059999999999, 
           19.385900000000003`}, {62.778099999999995`, 19.762500000000003`}, {
           62.778099999999995`, 20.200000000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{73.06249999999999, 12.4516}, {
           73.06249999999999, 14.995299999999999`}, {71.21559999999998, 
           16.9813}, {69.05, 16.9813}, {66.88439999999999, 16.9813}, {
           65.03589999999998, 14.995299999999999`}, {65.03589999999998, 
           12.4516}, {65.03589999999998, 9.94844}, {66.88439999999999, 
           8.040629999999998}, {69.05, 8.040629999999998}, {71.21559999999998,
            8.040629999999998}, {73.06249999999999, 9.94844}, {
           73.06249999999999, 12.4516}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/YZ3n8HMT4EO2x2aHh230HSA8V8VbxX9vVrdQfr1
IzOpD4EOCSFB6gs8VR3kHT8mnzkb6PDANd5xVqKyw/19fHOMVwU6lB/e5jqz
V9Hh6tFck4biQAfla4+CGc4oOBiDgDOCv/NW199UdgTfXbWUadaVAIcPi9Yr
nH2h6OAvJ5bluz3AYW9+zduZpcoO10HmTQ9wkFv+wkPPXtUhNvfov02TAxx2
gNxboQ7nw9wP4/tfnBjz77GWg3d1s77PtACHjPwPrSe/6MDNP37YaW3mPj2H
DQ9fTt10IcChkeVovyG7gYMnSD1ToAO3G9Bhqwzg7ofx99fKWqTXIPhg/WsC
HVSfNM87qwVVfzrQ4c+30gdzPurBw9MEJC6sC+eL9Hi9YinRckAPfwCP7a7u

           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYk2rSafrz4Q4pKeBgIIDjB/OKdZunK/oYGIM
BNUI/pHL2qmSZSEO/LEB942mI/h3NGXX/FdWhvNrPm0IyK7SgfNNbfYGTWvU
cxD65Hg+LTPE4TqI8czAIUBOLMv3cjCcP2HBD8NneQg+588F6ZutgiH6E/Ud
YnOP/tukHuywxfzHoZRTuhB3q2HyYfr318papE8IcijZKvr79DoEX/VJ87yz
WgYOu291/U29jeCD6WdBDhv18hYz8iD4x3ft6GUz0IPzYf6F8e+7xjvOWqjo
sLWl5sLmh0Hw8ILZh86HhXc/yL/rghycJzQLpVUpwM2D8R+LyJ58yh4M57/Y
vp75uQaC/2Af3xzjJAR/w8OXUzc1BMPNh/Fh9vuDwlsfwb8P0q8VDI9PGB/m
Pxi/hdd//ZSjWnD+GRDI0XMQAcVnYbCD9wl229lTDSD2nkLwwelJIwTO5wDF
p1GIw4tiYIR068H5f96+PmC5WAfOh9kP48PCdyYI6CLSY/vy8FNGd4Ix+DD/
g9PPL0T4wMyD8cHpKRjBB/urBMGPFN9+kWEdgo+eXwAfeF8r
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQveHhy6mbYiIc/oNAvJYDjH8GBHL0HKRfPzKTkohw
mD6Bv8rst4GDhEfAH4n2cDh/0SQrRl8GBL9m3bak+qlhDibGQPBZF84/vmtH
L5uAJpy/N7/m7cynyg5e1c36PnzhDsKVk0rOiig4FMSzn5OciuBfPZpr0qAc
AedfA/GjIxxmgOzzVoHzH0WIb7+ooArnz1mkvPNPuqrDd7b4GT6BuPn7a2Ut
0j0QfHGQ/9wjHER7vF6xhKg6gIxlcIpwmAkCN1UcDl/WTpVUi4C4X1XJQQYU
Pg/CHZSvPQpmOKPgEAlSPw/BD5ATy/JNR/DB4WsQDgnv/Ypw/zOAQIOyw4QF
PwyfPQtzSE0DgjZVOP/UYae1mffU4fwp7a1Rl/doOnzeEJA9KzwCzofFXwuv
//opTxH8GSD3/0TwYfENAPjj6Xc=
           "], {{96.37659999999998, 
           13.167200000000001`}, {91.62810000000002, 13.167200000000001`}, {
           91.7672, 16.0281}, {93.2969, 16.6641}, {94.0906, 16.6641}, {
           95.44219999999999, 16.6641}, {96.35629999999999, 15.3922}, {
           96.37659999999998, 13.167200000000001`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYveHVSLr7kc5pKeBgIIDjB/OKdZunK8IEe9D
8B8Apd07oxz4YwPuG01H8O9oyq75r6wM59d82hCQXaUD55va7A2a1qjn8D34
8dLZNVEO14U+OZ5/ZuDgwcOk3f4sEs5XM+RYI9OE4N88B9ThGwnRn6jvUA00
7qFVpMMW8x+HUk7pOswEAUtMPkw/yBmzFkc4lGwV/X16HYKv+qR53lktA4e3
vPsMZr5D8CPEt19k+BXhsFEvbzEjD4J/fNeOXjYDPTgf5l8Y/75rvOOshYoO
L7avZ37+JQIeXjD70Pmw8D58WTtV8lCEg/OEZqG0KgW4eTC+f+/0PCHpSDg/
a0/JZAkbBN/bvNMxoRTBn+rcnfN8ciTcfBgfZv8Fpds/65wQfLB+20h4fML4
MP/B+C28/uunHNWC88+AQA40PlsiHbxPsNvOnmrgINB84NTCuwj+/lMLXbdZ
R8H5N0Dx6Rrl8KIYGCHdenD+n7evD1gu1oHzYfbD+LDwddn2+e8VB0R6bAB5
8H0kBh/m/+sg/bxR8PCBmQfjf/l7peJlGoL/HwTaEfz3y495mx9E8NHzCwBI
Z2ma
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQLROVYn3/fYzDfxCI13KA8c+AQI6eg+jNc9+DV8c4
TJ/AX2X228Dhz8qPl3ylEPw3gTvkWidHw/kJAhGWWzSiHUyMgeCzLpx/fNeO
XjYBTTh/b37N25lPlR22f/57pWJhtINw5aSSsyIKDtvlWl8HasTA+bJA7o5t
aPx3MQ4zQPZ5q8D5jyLEt19UUIXz5yxS3vknXdVBZJ37w6onuPl3VNgap95G
8MH+uxXjINrj9YolRNWhdN98Kf2rMQ4zQeCmisODKqAJO2Mg7ldVgoRPcYyD
8rVHwQxnFBzeLj/mbW6I4J9Xuv2z7lc0nD/FuTvn+eFoSHjvV4T7nwEEGpQd
1A051shURTukpgFBmyqcf+qw09rMe+pw/pT21qjLezQd2h0Tnl54FQPnw+Kv
hdd//ZSnCP4MkPt/Iviw+AYAFp/tbw==
           "], {{114.67699999999998`, 
           13.167200000000001`}, {109.92799999999998`, 13.167200000000001`}, {
           110.067, 16.0281}, {111.59699999999998`, 16.6641}, {
           112.39100000000002`, 16.6641}, {113.74200000000002`, 16.6641}, {
           114.656, 15.3922}, {114.67699999999998`, 13.167200000000001`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYp8kgQjLLXEOU9pboy7v0XeA8bu9XrGYNBo4
vAncIdfaHedwXeiT4/lnBg7b5VpfByYg+O4Pq0TW/Y+F81nC+HQ3XY2FmHdH
z0FG/64K28lYh+0OTY+OV+hC1B/H5MP0g+03iXUo2Sr6+/Q6BF/1SfO8s1oG
DmtkolKs6xH8JbOPKGzoinXYqJe3mJEHwT++a0cvm4EenH9HU3bNf2VlOP++
a7zjrIWKDgLNB04tbI11COcUazfOV4Tbh85PTwMBBYelIP1BsQ7OE5qF0qoU
HEr3zZfS70XwW4DGua5D8E2MgeAygl/+Us2QQyQOVb1ZHNx8GB9mf7tjwtML
txDuAcfHaUz+h0XrFc5aKMP5HvtrZS2Oa8L5DSxH+w2n68Ljy/sEu+3sqQYO
Ty4o3f4ZFwfng4L3fjqC77Lt898rBXEOBWu6b2dMMHCosTeN21WJSB/o/Ke/
V368FBvn8DxL+9v0WAQ/4JZ0TeImfTj/+GGntZn79BxunPse/Lg0zmErKD1E
QNNLJ4J/pQIYYDMQfFj6/A8C8xF8WPoFADB9N5Y=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBwBmIQ/fdKxUu11gQHjbe8+ww8DRxgfG431VKmVQYOoXy6
m+ZWJzj0B5eoTOc3dFBha5zqnI7g5ws1Hzjli+AnW9/37zVPcCjZKvr79DoD
h68aMf2HVBMcVJ80zzurZeCwdPYRhQ1CCQ7+FyfG/Nts4BACMv97vMN1oU+O
558ZOHwBOeAcgn9e6fbPuiwEv/ylmiGHSLxDPcvRfsNwfTh/ygT+KjNuHTjf
Y3+trMVxTYc9JZMlWOziHbY7ND06HqHhsARkv1e8g4kxEHxWdxBZ5/6wSiXe
4Wniwmsm/WpwPhNnl3zyOxU4/8LVsDf6uxH8bhvPXWmblB3eLj/mbW4Y78AA
AgZKEPmYeAfnCc1CaVGKDnf9e6fnScU7pKcBwTUFhwlva+xNn8U5rBXS4Uuv
k4PzwfJtUnD+GTAQcXhyARgAcfEOX/Z93Jo+TcDhPwi8R/BvnPse/Ng2Ac7f
P19K/25NgoNI5aSSs0tE4PwZM0FACs6/oym75v9mJYfpecAIlEPw74Ai+HY8
nJ8Kctc+BP/Pyo+XfLsQ/CnO3TnPm+Mh/tmH8P8D13jHWR+VHHJB6cMx3oEF
FJ58KnB+4C3pmsQiVTh/AziBoPHXqjkE7JBrfR0J5feqO6gacqyRKYp3yMz/
0Hryi5pDBiiC58Q7zFmkvPOPuxo8/cD4zGHABCaZAOebdzomPHVJcDh12Glt
5j4NOB+WfmB8cPoQ1nVYXGDLdd0+wWGr+Y9DKav0HECpcY9OgkMLr//6KU/1
HQ6DErhdgsN0kP5uAwdgbCydHZHgcBpsvgE8v8D44PySieCDoyUXwQdHewEi
/3BfB7ogD5Efe0ARlpHg4H2C3Xb2VAQfnJ+cEfzlLzz0/jMi9Nf+tio4t0Lf
AZSc6soQfGBsJgk0IPiw/N8Iyl/siPIAVj4AABXj2eQ=
           "], {{
           128.98099999999997`, 14.021899999999995`}, {128.98099999999997`, 
           13.623399999999997`}, {128.98099999999997`, 11.4781}, {127.233, 
           11.4781}, {125.48399999999998`, 11.4781}, {125.48399999999998`, 
           13.623399999999997`}, {125.48399999999998`, 14.021899999999995`}, {
           125.48399999999998`, 14.4188}, {125.48399999999998`, 
           16.564099999999996`}, {127.233, 16.564099999999996`}, {
           128.98099999999997`, 16.564099999999996`}, {128.98099999999997`, 
           14.4188}, {128.98099999999997`, 14.021899999999995`}}, {{
           131.10799999999998`, 6.6312500000000005`}, {131.10799999999998`, 
           5.5375}, {129.73599999999996`, 4.484379999999999}, {
           127.74999999999999`, 4.484379999999999}, {125.76299999999998`, 
           4.484379999999999}, {124.392, 5.5375}, {124.392, 
           6.6312500000000005`}, {124.392, 7.246880000000001}, {
           124.72999999999998`, 7.821879999999999}, {125.16699999999997`, 
           8.14063}, {125.66399999999997`, 8.478129999999998}, {125.863, 
           8.478129999999998}, {127.21299999999997`, 8.478129999999998}, {
           128.84199999999998`, 8.478129999999998}, {131.10799999999998`, 
           8.478129999999998}, {131.10799999999998`, 6.6312500000000005`}}}], 
         
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4vlS+ndVdiU6cLupljJZGTjA+KcPO63N3Gfg
oG7IsUZmUqKD/8WJMf82Gzjc/lmXtacFwbfccqJsXz6Cf31xgS1XMkI/jA8z
3xgEqhMdVJ80zzurZeAAkr4O5G91aHp03EIfznffXytr8VwPzje12Rs0rVHP
4fBXjZj+qkQHFs4u+WQ/PQf2NTJRKeWJDhn5H1pPXtGFuNco0cF5QrNQmpSy
QzjIgc8SHER6vF6xbNFzUGFrnOr8OAGiX08fzv8PAvW4+f3BJSrT9Q0cbpz7
Hvz4YwLcP3+vVLxUY0zE4MP8D1MPCx+w+68h+Dqb5r5ffgzBB4Y+W+NWBB9s
3kIE3zHh6QWlyQlw82F8mP0w/TB+dIr1ff+dCQ4Fa7pvZygYOCw/5m3eeTDB
4fzVsDf6v/Uc7E3jdnkqJDqkp4GAgsP+UwtdtzEnOpw9AwQ54hDzPyc49EZ0
+zN+EHQAxvZ8qdMIfvaekskSRxB8kHMNtyQ4gLSf0RGCpJcVCQ5v2nK7jWYL
Q+JrOzA+KieVnD0i7AAKjkN7ExxC3l7+OOOhCJwPVm8tBue3KrCrnpkiDonf
bQkOYOcek3A4orChKGMlgg82fzaCPxukYApCP4wPllcTg/NngsBPIYcLSkAX
r0twqL7/45bxagG4f2F8cLp4j+AzareL3WRLdFgnpMOXLifqEMqnu2muMDD9
rjm6nEFCEp5fnmdpf5v+V9cBlJwXT0l00NdaKXzBxMAhfeLbGvuNmPkPxgcA
XsyWyw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4sNfNWL6nZId/J94XjK9zOWAi3/+DBD4cDsU
2HJdX+yQ7NAiXsuaeYzbgX2NTFSKcrLDWiEdvvR5gg7vlx/zNr+a5FBz/8ct
49PScP70CfxVZt5acD6v//opqRHGDuqGHGtklJIdTh12Wpt5z9QhY+LbGnvH
ZAeQdWfumGHwYe7ZoJe3mPENgj8NZP5vBH+L+Y9DKVzmcPcaaK0UviBi7qAB
ss8OwT9Rtm++lDmCP1mCJYyPMdkhRsHxY/IcU4cb574HP36YBLE/B+reQ0kO
PCD3WxhC/LMzyaEF5CFVPTjf5wS77exQLTh/h0PTo+MV6g7dOc9/r9yb5PAf
BOYrOWi3i9089xjK/y/lUAJyAFOyw5u23G6j3UIOEZZbTpSZJTvYlzjWnr7D
CXc/jA8LHxgf5v/+iG5/RgPM+AQAJeXciw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzae7ae778BSH/yAQr+UA458BgRw9h56c579XmqY4
TJ/AX2X228Dh75WKl2pvk+H8rxox/YdWIvgGHGtkokqSHUyMgeCzLpx/fNeO
XjYBTTh/b37N25lPlR3u/KzL2rMh2UG4clLJWREFB6BpXzW+IPgTgNwY6xRU
PtB9M0D2eavA+Y8ixLdfVFCF8+csUt75J13Vgev64gLbINz8PKHmA6d8EXyw
/4B80R6vVywhqg429/17p3ulOMwEgZsqDgW2QBNsUiDuV1WChI9kioPytUfB
DGcUHH4EP146+0cynJ8x8W2N/V0E//RC122fDyZDwnu/Itz/DCDQoOwwRYIl
jG9uskNqGhC0qcL5pw47rc28pw7nT2lvjbq8R9PhiMKGoozQFDgfFn8tvP7r
pzxF8GeA3P8TwYfFNwA2zOqU
           "], {{161.67700000000002`, 
           13.167200000000001`}, {156.928, 13.167200000000001`}, {157.067, 
           16.0281}, {158.59699999999998`, 16.6641}, {159.391, 16.6641}, {
           160.742, 16.6641}, {161.65599999999998`, 15.3922}, {
           161.67700000000002`, 13.167200000000001`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMg8CTVQWZenOZpB1MHGN9Aa6XwhSOmDguk
9O+qXEt1UH3SPO/sLlOHnpznv1ceRfC/asT0H9qK4F9Quv2zbhmCD+Jm9SD4
eULNB07VIsyH8WH2zwSBuakOf7+VPphjaOrAqN0udnNeqsOE4BKV6fUmcD5Y
fQKCr/GWd5+BpokDyDlf56Q6eJ1gt53NauJwY3GBLdfsVIi/7hhD7JNNdRCI
DbhvFK4M0T8rBW6eRadjwtMZKQ4HamUt0ltMHM59D368dHqKQ4T49osM8xD8
TxsCsmdtR/Bh7udhAhq4EcGPsNxyomwfJh/mfzVDjjUyq1Lg4XOl4qWaYQ+C
r8LWONW5HMFfOvuIwoY0BB/sLw8Ef8Uxb/NOS4T5MD6K/XEIPtC0oozUFIcY
BcePyTqmDlMkWML4clMg8dBp4mAAdF4US6pDehoIKDikWN/372VPdeiN6PZn
3CAPcS9HqsP2YKuI/+3yDsDQu6DEj+CD048Ygt8BUiCG0L+nZLIEixTC/D8r
P17yXZXq0OP1isXko7EDAwhsQMT3hLc19qa7Uh0cmx4dn2GNSK8w/wAA9+Q7
/Q==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIIpaQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v7c/zaFgTfftDAZDhyMKG4oyMqH8CcYOX/5eqXjplebQ4/WKxWShqcOMPKHm
A2JpDgZaK4UviJg7OCY8vaDEj+B/WH7M25wXwV86G2giV5pDX3CJynR+BP/L
zltdf7+aOSxB4899DzSAO83hhtAnx/PPzBz4dDfNfQ/knwGBO2YOEZZbTpRp
pTmcOuy0NvOeqcPHS75JAhVpDrz+66ekRhjD+T4n2G1nh2rB+f9B4L60w4my
ffOltNMcdgRbRfw/Lgg3377Esfb0HG64/edB9vlww93r/8TzkullLpz8FvFa
1kw2Lrj/webd4YSHD4yvYcixRkYMwY/pP/RVwyfNoT+i25/xghDE/uw0B/ld
C/al9kHd250GiTcDJXj81XzaEJBdpeaAHr8A8LTRRw==
          "]]}, {
         Thickness[0.005449591280653951]}, StripOnInput -> False]}, {
      ImageSize -> {183.50021419676216`, 25.902864259028643`}, 
       BaselinePosition -> Scaled[0.31538730769230766`], 
       ImageSize -> {184., 26.}, PlotRange -> {{0., 183.5}, {0., 25.9}}, 
       AspectRatio -> Automatic}], TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 20, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009358914365933552], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4i8bArJniYc4iPR4vWIp0XLY8PDl1E0MCH5z
oOfchm/BDgZaK4UvtKg5RIhvv8jwLNghnFOs3Thf0UHTatLpeh4E37u6Wd9n
WhCcv/NW19/UZAT/xfb1zM8Tghzuu8Y7zlqI4Fff/3HL+LcSnH9D6JPj+TAT
OB9sL58p3DyZeXGapx1MHaRfPzKTOoLg/weB+5h8sPuPmDo8FpE9+XR1kIPq
k+Z5Z3eZOvQv+GH4LA/B5/y5IH2zFYLvLyeW5SuM4IPtOxMI5xuDwPJAuPkw
Psz+1d23Mxj+I/jBJSrT//MEYfA36uUtZowxgfM/LFqvcNZCGc6HhR/MPBgf
Zh86Pz0NBBQcQkD6fwTD+ejxDQBe+9Xk
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4h9s8TN8fMMdZObFaZ52MHWA8Q20VgpfOGLq
IPP6kZmUQbiD6pPmeWd3mTqs6b6dwcCP4AfIiWX5vg+D868ezTVpOI/gu6qW
Ms2ag+AfuaydKlkXBjcfxofZb6NzZdazuWEOjk2Pjs+wNnVIA4F1YQ4zQeCn
CZxf99uq4NwMBH+jXt5ixhgTBwYQWBHmYGIMAiZw83q8XrGYfDR2CClRmf5/
R6hDKlijjkNToOfchn0hDrekaxKNSk0g9mwNcZCYeoUzY5OJw5JJVoy+W0Ic
Pm0IyJ61HcGfNoG/yuw2gg9z/xkQeIDgv+HdZzDzEyYf5v8I8e0XGU6FwMMn
Jvfov03dCP7WlpoLmxMRfDdQeDog+AXx7OckGRH8ZpB/HgXDzYfxYfaD408b
4Z6dt7r+ptqHOPz9VvpgjqGpg1d1s75PWAjEXfNMIPGbH+ogs/yFh569Npz/
YdF6hbMWynB+OKdYu3G+IiT9JCL4teu2JdVzYvLTweGvAIk/vVAH5wnNQmlV
Cg5aVpNO1xcg+E9EZE8+nY7gg927H8EH+5spDM7/Aoon9TC4+TA+zH5wej6D
cA84PA9g8h+4xjvOSlSG82H+b1sefsroQJhDATggTRwUHD8mn/mISK/g9GSG
mZ9gfACP5GcM
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvadksgSLWZSD+NQrnBlKRg4wvtcJdtvZrCYOEvp3
VdgORjoYaK0UvnDE1OG+f+/0PCkE/xtb/AyfqeEYfJl5cZqnHUwdCuLZz0m+
RfDXdN/OYPiNyd+ol7eYMcYEzv+waL3CWQtlOD+cU6zdOF8Rbh6MD7MPnZ+e
BgIKDg/28c0x3hXu4DyhWSitSsFhJgj8RfCDS1Sm/1eJgPP318papPsg+BUR
K0zP9iP4Gx6+nLppSwTcfBgfZv+L7euZn8cg+KtB7vfH5MP8B+PPWaS884+6
Ljx8YXywPfsQfFj8PElceM3E3sABPf4Aqke5HA==
               "], {{
               103.33299999999997`, 18.134399999999996`}, {
               103.33299999999997`, 16.325}, {102.459, 14.995299999999999`}, {
               100.03399999999998`, 14.995299999999999`}, {97.1938, 
               14.995299999999999`}, {97.1938, 20.478099999999998`}, {97.1938,
                21.1531}, {97.23439999999998, 21.253100000000003`}, {98.0281, 
               21.253100000000003`}, {100.03399999999998`, 
               21.253100000000003`}, {102.59800000000001`, 
               21.253100000000003`}, {103.33299999999997`, 
               19.782800000000005`}, {103.33299999999997`, 
               18.134399999999996`}}}]}, {
             Thickness[0.009358914365933552]}, StripOnInput -> False]}, {
          ImageSize -> {106.84873723536737`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {107., 26.}, PlotRange -> {{0., 106.85}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {3, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008621432882145012], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIFEEcB/D1gfpHBKVlIZLvKy9X724lOwx+EmSakTtLdhQmSqdRiEEI
Qcr5qCxNCtE0M0uL7CGdaeYjSgsOJVOvl/YwukzriiBR0EIvu5l1Z6AfDMeH
Y2dnvvPbCczIQUY3juNcnCPROVydI3SiuH6wSAJjprO2qUCxzeDb8SJADTlp
nkNr/SXIn9cfGbJHwLUKvcvO6wjaoWi8z8CDvcPs9s1dguE3KT8j53loP5Fn
bUuXYKYl+XDtaBR1Fp7/hpZa0OESYM4jrSbJgWDMLy9duzsaVPj9pcy+25MX
1vgye0/HDWfeE2HZLnOlMUagLkv84S40aKkn0htGhF8aKBYTLhe8FMGvfv+G
AasG7pR9OMh9YSbrcTDHh+a61vogeHKqac+zlVrqQnfLOU01M95+jZ+OPm8/
pJ6tTtXR+RXHbnxd+/Ujs5wLs7I+koekg673pQ7j3JKvCXDMcDN6cB8CDpdN
kPM/zfwc131m8+fvVa1eElzEdYZZyUexsj+yHjcJIsNveVt9NNCT7x+T9RbJ
FqIg4XhxZFIrgsqSk3tfjfHQjPdXgsCE+6Gfl/sj1dkPm34/PXCbB68/V7Pa
Upjz7z7IMG1GkNTvueVSFS/PLzCPWrKFAjUC+9H2VfNlvNwnYQiiYx+hC4XM
edPOheqZST4zEZCabfnbqkK0P8l64phJniZmcn5TzJ8eL6/TBUlQg/N6F07d
391Z7pGsog4eGZe4s0Fy3lYE8c2WJq4zgOahmOS5lXkHzm9EhEVcPYHyb5sI
k7g/h0Pk/7tFsOLv52EItODz6WUm8/cxk3OdZCZ5Lij9FEqdSSqMugV/2OUq
UOsrBkw2ERyzuba6Fevp/IqV70cxef68KPdXr4q6rjG4ayE+jJrs60qQfH+4
IuiQ9IbFknVLfchM+mO1RK3cN1ON5oDBmGD4/z76B06TEgE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4kjx7RcZ4sIcRHq8XrGUaDlIeAT8kXBH8F9s
X8/83CbMwUBrpfCFFjWHA7WyFuk6YQ7hnGLtxvmKDhMW/DB8FhQK5294+HLq
pjshcL6C48fkMysR/AA5sSzf5SEO913jHWctRPCr7/+4ZfxbCc6/IfTJ8XyY
CZwfAXInnyncPJl5cZqnHUwdmgI95zZwhcL5aSCghskHu/+IqYNndbO+z6cQ
B9UnzfPO7jJ1+MYWP8NnK4JfEM9+TrIRwd/aUnNhcySCD7ZPCMGfCQJvg+Hm
w/gw+0HeSHNFuHfnra6/qcGY/I16eYsZY0zg/A+L1iuctVCG82HhBzMPxofZ
h85PB3tcAaLfPgzOR49vAK7q0gM=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUysyIdZObFaZ52MHWA8Q20VgpfOGLq
sL4oY+LbmkgH1SfN887uMnXYOPf98mPRCH7WnpLJEjYIvr1p3C5PGQRf6JPj
+bSXEXD+hAU/DJ+dioCbD+PD7Of8uSB986sIB8emR8dnWJs6GIPA7wiHmSDw
0wTOr/ttVXBuBoK/US9vMWOMicMZEPgS4WACljCBm9fj9YrF5KOxg7zjx+Qz
rBEOqWkgoOMQICeW5csd7nBLuibRqNTEASzMFO4gMfUKZ8YmE4eCePZzkozh
Dp82BGTP2o7gT5vAX2V2G8GHuR/sTl0Ef+etrr+p9ph8mP/B4SIWDg8fTatJ
p+tvhMH5TYGecxvWIfgioPDsRfBtdK7MeuaL4IP9ox8GNx/Gh9lfGbHC9Gw5
gt+2PPyUUU+Yw99vpQ/mGJo6SHgE/JFYHOYQIb79IsM8EweZ14/MpPYA3b/8
hYeevTac/2HReoWzFspwfjinWLtxvqLDkcvaqZLrEHyv6mZ9nzBMfjo4oBUg
8VQd7uA8oVkorUrB4Qdb/AyfvQj+hocvp256guCD3csTAeeD48Ufwd9fK2uR
XhIBNx/Gh9n/Yvt65ucSCL4wKDx5MfkPXOMdZyUqw/kw/y903fb5L0+kQ8Ga
7tsZDCYO1vf9e6fbRcLTq9jNc9+DmzHzE4wPAE3KZsM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PRCU4yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HiJN8bBQGul8IUjpg5rZKJSrNOj4Xx1Q441Mo8iMfgy8+I0TzuYOgTskGt9
bRkF5+u0i908547J36iXt5gxxgTO/7BovcJZC2U4P5xTrN04XxFuHowPsw+d
n54GAgoOTy4o3f7JFuXgPKFZKK1KweG+f+/0PC8EP1+o+cCpQgT//fJj3uYz
EfzvwY+Xzr6D4G///PdKBWM03HwYH2Z/jb1p3K6VCPdtmAs0cTYmH+Y/GH/O
IuWdf9R14eEL45sYAwF3DJwPi58niQuvmdgbOKDHHwC0zrzT
               "], {{
               112.53299999999997`, 18.134399999999996`}, {
               112.53299999999997`, 16.325}, {111.65899999999998`, 
               14.995299999999999`}, {109.23399999999998`, 
               14.995299999999999`}, {106.39399999999999`, 
               14.995299999999999`}, {106.39399999999999`, 
               20.478099999999998`}, {106.39399999999999`, 21.1531}, {
               106.43399999999997`, 21.253100000000003`}, {
               107.22800000000001`, 21.253100000000003`}, {
               109.23399999999998`, 21.253100000000003`}, {
               111.79799999999999`, 21.253100000000003`}, {
               112.53299999999997`, 19.782800000000005`}, {
               112.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.008621432882145012]}, StripOnInput -> False]}, {
          ImageSize -> {115.9869290161893, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.99000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {5, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006719526945303049], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYqFPjufTpoY4pKeBgIIDjB/OKdZunK/osLWl
5sJmWwQ/Jvfov036mPwPi9YrnLVQhvM36uUtZowxgfNl5sVpnnYwhZsH48Ps
Q+cbaK0UvnDE1MFNtZRpVkGIg+qT5nlnd5k69Hi9YjHRRfAVHD8mn2FF8L2r
m/V97gXD+Wu6b2cwzEbwj1zWTpUsC4abD+PD7AebdxbBr4hYYXr2NiYf5j8Y
v4XXf/0UVn2HF9vXMz9PCMLgw9TD+DDz+hf8MHyWh+C/4d1nMPMYJh/mXnD4
LQxC9W8cgj8BZJ4Zgn/1aK5JAz+CL/36kZnUmUA43xgElgfCzYfxYfavBoXf
fwQ/uERl+n+eIAw+zH8wPiw9wPiw9AIzD8aH2YfOh6VHmHudJzQLpVUpwP0D
48P8C+PDwgPGh4UXjA8LT5j5MD7Mflh8wPiw+ELnw/wH4z/P0v42/a8uPD2g
82HqYXyYebD0BuPD0iM6H+ZeWHpG8e89BB+WH2B8WH6B8WH5CcZHz/8Ampqp
FA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFk3tIU1Ecx4eG9qAiLXykqNP5Zne6TWsp/TS0KZKm3nsukojirAhL0iBt
oaihBYKJr6aWFaRFpmg+krKHiflk4gOS/aFLTdMg+qMWPtbOjrv3B5fLh8P5
vb7f45FxLVFlJRAIIkwf/qdmD+10hrJwIFp0w0ohAQuPDUa2XR6QwOxQtqzI
jYX4qfsXdrok8Hk6QOX0A3HcsbhW06nlufh8TFPRC55FSyUPJ67yHBY4o1mJ
QVx+C1vqLx11HVnO5Xlh4FCjtBZB6cH49uplimOZ1BTTYo6H+/sqbCRiSM7z
qjPeRLD1c/3DyaeBEHOrhIqLRKB8f9v1xLAfuUchGDXX94W9/5ovdlkhyDKH
N8k3x8ADHF+9wFGZsOU4yIB2ltmgGkTwxyatPi6KgbM4X4s/VDYbglZsmN38
FJnnLkP6Twkm89QxsJT+eE52Wspx66pSbFzkOTyfbZW3yeDN/L1tVRkDI7i/
cyFkvzKeu0vV2q41mmOXdX2IcyMNEcX64fpTco7JuZRjH6xDbDDE4n08o+F1
qOFT5v4g8FNUjRWO02DE8UhM9BLTZJ7vvoTtaCjaVORMrvrA746EKxprGjZy
u49tjnlzXF12J2VaLeL4TGWJXZZCCOpXPRmFKhp6kxSsscyN6KPj2R/XT2Y4
HsfRzMBCVFqE5oiQ6NHPgNSstxCiTGvV6Biwz6/Km5jxIH4TIu5+eQsaDS7n
2Xyu55nMx8KvJ+3uE6se8BfrGcRC3Bfb8Aa5iPjAmedvWB8HFjzn9EkCFyHR
fwgRHncHA+YKni1+s7AAxx4EOj/Xl0ZPT7KPZQb0rEPvFHgRn20zUF95uCAk
QET08UaQmaqLtu7b9WOB6f3MH1enXw8g/VUhkIe9S6z9GAg4jaDH5H+zn8WQ
k2Y76TSCwKFmZt+lSIr4cx4Rfd5SxA8GBJT/c3utjH/vlvf2H4A6xfk=
               "], {{
               90.0156, 19.901600000000002`}, {90.0156, 19.2063}, {
               89.65780000000001, 18.212500000000002`}, {87.98910000000001, 
               16.265600000000003`}, {87.61250000000001, 
               17.299999999999997`}, {87.3938, 18.610899999999997`}, {87.3938,
                19.6828}, {87.3938, 21.431299999999997`}, {88.20780000000002, 
               21.987499999999997`}, {88.84379999999999, 
               21.987499999999997`}, {89.9563, 21.987499999999997`}, {90.0156,
                20.200000000000003`}, {90.0156, 19.901600000000002`}}, {{
               90.65159999999999, 9.690629999999999}, {89.6781, 
               8.776560000000002}, {88.60469999999998, 8.398439999999999}, {
               87.63130000000001, 8.398439999999999}, {86.02190000000002, 
               8.398439999999999}, {85.32659999999998, 10.0484}, {
               85.32659999999998, 11.339100000000002`}, {85.32659999999998, 
               12.1531}, {85.58589999999998, 12.9688}, {86.10159999999999, 
               13.564099999999996`}, {87.33439999999999, 
               14.975000000000001`}, {88.3078, 12.768799999999997`}, {
               89.71719999999999, 10.762499999999998`}, {90.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYnGWMD7dRdEO6WkgoOAA44dzirUb5ys6nFe6
/bPOC8EXWef+sMoGk/9h0XqFsxbKcP5GvbzFjDEmcL7MvDjN0w6mcPNgfJh9
6HwDrZXCF46YOviYdzom1EY7qD5pnnd2l6mDS3fO89+WCP6WE2X75gsh+P69
0/OEXkfB+TrtYjfPLUfwa0AOaoqCmw/jw+wHm3cLwa/P2lMy+QUmH+Y/GL+F
13/9FFZ9B2ag8zflRmLwYephfJh5+08tdN1WjeCzr5GJSrmMyYe514OHSbt9
XSSqf7MR/AMg85wRfHvTuF2eMgj+i+3rmZ/fiIDz/4PA5gi4+TA+zP6Nc98v
P8aNcE+eUPOBU5KYfJj/YHxYeoDxYekFZh6MD7MPnQ9LjzD3Ok9oFkqrUoD7
B8aH+RfGh4UHjA8LLxgfFp4w82F8mP2w+IDxYfGFzof5D8Z/nqX9bfpfXXh6
QOfD1MP4MPNg6Q3Gh6VHdD7MvbD0jOLf1wg+LD/A+LD8AuPD8hOMj57/AWhv
pow=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4hA+3U1zp8c5iPR4vWIp0XJIEIiw3NKA4Hvw
MGm3l8U5GGitFL7Qouawp2SyBEtanEM4p1i7cb6ig8g694dVPbFwfsuBUwtd
xRB89jUyUSmPY+B8007HhKcPYhzuu8Y7zlqI4Fff/3HL+LcSnH9D6JPj+TAT
OD9CfPtFBj5TuHky8+I0TzuYOmSAHOQSC+f/B4F4TD7Y/UdMHaY4d+c81451
UH3SPO/sLlOHL3+vVLx8FwPnL5l9RGHDLgRf9Oa578GTEXywfT4IPsg51uox
cPNhfJj9Ty4o3f5Zh+AvcN32+W8PJn+jXt5ixhgTOP/DovUKZy2U4XxY+MHM
g/Fh9qHz09NAQMFBRv+uCltlHJyPHt8AmHXXfQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vf5bgIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEbiQ4qD5pnnd2l6lDccbEtzXHEfzz34MfL92O4FtuOVG2bzmC/3sl
0IQ+BP/64gJbrnqE+TA+zP7s50AdQPWOTY+Oz7A2dTAGgekJDjNB4KcJnF/3
26rg3AwEf6Ne3mLGGBOH/yAwOcHBBCxhAjevx+sVi8lHY4fe6XlCzTIJDqlp
IKDj4MHDpN1uF+9wS7om0ajUxEGg+cCphabxDhJTr3BmbDJxsDWN2+VpEu/w
aUNA9qztCP60CfxVZrcRfJj7XbZ9/nslAcEHBcf8Ikw+zP8u3TnPf3vGw8Nn
/6mFrtu4Efwae6AFD+Pg/NqsPSWTDyD4IOeLNSL455Vu/6xLioObD+PD7I/d
5cnDtBrBb5jq3J2zP87h77fSB3MMTR1agN53vRbnECG+/SLDPBOHOe+XH/N+
D3T/8hceevbacP6HResVzloow/nhnGLtxvmKDg+qRNa5P0TwtwKDo6ITk58O
Dn8FSDysi3dwntAslFal4NADip8PCD6/LjBBcifA+SDnbZNH8I8obCjKcETw
gaFx81xwAtx8GB9mvwkwunjUEHxQ8HoqYPIfuMY7zkpUhvNh/s8GBr/EggSH
gjXdtzMYTBzMOx0Tnu5ApFcVtsapzrcx8xOMDwD7BHu2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4cpOslBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0KSQ4GWiuFLxwxdXi//Ji3+dlEOF9n09z3y7kw+TLz4jRPO5g6HP6qEdNv
huDr31Vha7TF5G/Uy1vMGGMC539YtF7hrIUynB/OKdZunK8INw/Gh9mHzk9P
AwEFB24m7XYx2UQH5wnNQmlVCg4djglPL9gh+BeUbv+sC0LwJ76tsTdNQ/Cn
OnfnPG9H8EsmS7CEzUKYD+PD7A+33HKiLA/BL84AmpiOyYf5D8afs0h55x91
XXj4wvjGICCfBOfD4udJ4sJrJvYGDujxBwCd3K+H
               "], {{
               145.33299999999997`, 18.134399999999996`}, {
               145.33299999999997`, 16.325}, {144.45899999999997`, 
               14.995299999999999`}, {142.03399999999996`, 
               14.995299999999999`}, {139.194, 14.995299999999999`}, {139.194,
                20.478099999999998`}, {139.194, 21.1531}, {139.234, 
               21.253100000000003`}, {140.028, 21.253100000000003`}, {
               142.03399999999996`, 21.253100000000003`}, {
               144.59799999999998`, 21.253100000000003`}, {
               145.33299999999997`, 19.782800000000005`}, {
               145.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006719526945303049]}, StripOnInput -> False]}, {
          ImageSize -> {148.81980572851805`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {149., 26.}, 
           PlotRange -> {{0., 148.82000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {7, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {9, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007603984487871645], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQveHhy6mb9oQ6/AeBeC0HGP8MCOToOci8fmQmVRHq
MH0Cf5XZbwMHCY+APxLPQ+D8RZOsGH0TEPyadduS6r8GO5gYA8FnXTj/+K4d
vWwCmnD+3vyatzOfKjt4VTfr++SFOAhXTio5K6LgUBDPfk7yK4J/9WiuSUNz
KJx/DcTfHeowA2Sftwqc/yhCfPtFBVU4f84i5Z1/0lUdfrDFz/DZiJt/oFbW
In0Fgg/23/JQB9Eer1csIaoOIGMZFoU6zASBmyoORy5rp0q2hULcr6oECR+H
UAfla4+CGc4oOESC1P8LgfMD5MSyfI8j+ODwnRACCe/9inD/M4BAg7LDhAU/
DJ+5hTikpgFBmyqcf+qw09rMe+pw/pT21qjLezQdvmwIyJ61PRTOh8VfC6//
+ilPEfwZIPf/RPBh8Q0A+ZHxIg==
               "], {{85.8766, 
               13.167200000000001`}, {81.12810000000002, 
               13.167200000000001`}, {81.2672, 16.0281}, {82.7969, 16.6641}, {
               83.5906, 16.6641}, {84.94219999999999, 16.6641}, {
               85.85629999999999, 15.3922}, {85.8766, 13.167200000000001`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4sWTrBh9TSIcuN1US5msDBxg/NOHndZm7jNw
aFsefsroSbiD/8WJMf82GzjUrtuWVH8Swb96NNekYT6Cf+SydqpkWzhcP4wP
M99G58qsZ0vDHfqDS1Sm6xs4xOYe/bdpe7hDC6//+ilP9eH8Ke2tUZfv6MH5
pjZ7g6Y1IvhnQCBHz0Hm9SMzqQ3hDidA9t3ThbhXJdzBGAQuKzm82L6e+XlP
mMNxsHv0HL6xxc/waQ1zEJ96hTPDSR/Or2c52m8YjuD/B4F6BB/mfhOQuesR
fM/qZn2fQ5h8mP8rI1aYnl0cBg+fChA/G8FnAAEfBH9rS82FzZoIPtg8JgTf
C8R/Fgo3H8aH2f+Gd5/BTDGEe36A3G+I4IOoWQ5hDlsdmh4dt9B3CAFGw/8f
YQ4PXOMdZx1UgMgzhDvMBAFNBUh8MYY7CFdOKjkrogAxjxfBB8eDBIIfIb79
IoMUQj/YP4rhcPPVnjTPO3sq3KH2t1XBuRe6Dg/28c0xvhbuUA/in9CDuP8V
In2gp08AAiwiDg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4u1yra8DV0Q7+F+cGPOPWcsBxj8DAjzaDjX2
pnG7OqMdUmLvuDH/0HJoeR24Q84Vwe9wTHh6QQnB339qoeu27Ci4fhgfZn6+
UPOBUxMR/ONl++ZL/UfwwfYxRjuI9ni9YpmiCee38Pqvn6KqAeenpgFBmyqc
777m6HIGDUUHlds/67JiohyUrz0KZjij4LDAddvnvyYIvkt3zvPfGyPhfHGP
gD8StyMc1grp8KXPU4bzn2dpf5v+VxfOjxDffpFBz8RhwlugjesiHZa98ND7
P9HUYfvnv1cqNKPg/PfLj3mb74xClVeMdugPLlGZPt/YYcZMILCEhu8dAwf/
JIEISxuYPILvfYLddvZUA4cQPt1Nc90RfAFg8C0MxeTD9MP40yfwV5n9RvBl
5sVpnt5gCudv1MtbzMhj5gAKPs+QaAdQcJsImjm8UDPkWOOD4MPsh/HTQeHu
htCvf1eFrdE22uFJ4sJrJudNIXzWaAc/UHwqmziskYlKsT4eBZGPN3WoEVnn
/rAqygFkTJqYmYMMSIMkgh8Kss8+Es5vCvSc21AVAbFXzBjOh8UPjA9OfzdU
HTbOBcaAdaTD9mCriP/t8g5vgMm1VToKzj+vBEwgTQj+kwtAgWdRDs4TmoXS
XilA7OGLhqQHPWWH8pfAAFGJdig/vM11Zq8iPDxWfntZcaZAwWFPyWQJFj8E
HxaeMD4svMHmVyH4D1zjHWcZKsL5zJxd8sl+GqjxdUHT4YjChqKMSMz8CeMD
ANgTk8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4jMg4JHgIDMvTvO0g6kDjG+gtVL4whFTB3vT
uF2eMgkOqk+a553dZeqgfPtnXRYPgu+y7fPfKw/i4fw/Kz9e8j0UD9cP48PM
fxO4Q671d7yDY9Oj4zOsTR3in15Qus2Z4BCj4PgxeY8JnC8x9QpnhhOCX7JV
9PdpOROH98uPeZsD+VvMfxxK4TJx0Nk09/1yNqj6S8YO2+VaXwd6xDv4XpwY
849ZxUFG/64KW2Wcww2hT47nw0wcSvfNl9IvjXOYCQKdJg5TnLtznhfHOUSI
b7/IMA/BB5u3CcGHuR/MX43gl79UM+Q4gsmH+f94GdDC+XHw8Anl0900Nx7B
v1IB1GCB4K8ABleSBIIP1n8/Fs4PAAbf64OxcPNhfJj9KqD4+YPg7z+10HUb
d5zD32+lD+YYIsz/uvNW19+rJg66wOBplI1zSIm948a8wsQhV6j5wCnDOIf+
4BKV6fON4fyCNd23MyYg+Bv18hYz1hg7zAFFiH6cw4ss7W/TY40d9pRMlmDR
i3M4edhpbaafsYN/7/Q8oeJYBxbOLvlkPhWHDcDoOrY4Bh4fYPvnxsDDH8aH
hT8uPsx/PuadjglXEXz+CMstJ95h8mHh5QKMvt8nY+DheRfkwC4EP3aXJw9T
cgxqeDsi+GD9nAg++xqZqJTX0XDzYXyY/e4Pq0TWmceg5i8bqH+UTB22ArNP
hWeMwwRQeNebQPiOsQ4rv72sOFOg4KDTLnbznHusQ29Etz/jBnk4f3uwVcT/
dnkH0ZvnvgcHI/jg8IlF8B8ArXdPROhPTQOBWId0MK3g4MHDpN1uF+eQDIr/
H0YOssDss0MsHi4Pji/peLh+cPqVj4ebXwMqIDQRfHD+MsXkw/SD8791PNx/
BbZc1xeLJDhMn8BfZfbbGGKvVILDgVpZi/QWE4epoPymnOAAdo4ZonyChScA
+UYROw==
              "]]}, {
             Thickness[0.007603984487871645]}, StripOnInput -> False]}, {
          ImageSize -> {131.5064707347447, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {132., 26.}, PlotRange -> {{0., 131.51}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {11, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007658727119552731], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQvWSSFaOvSZiD/K4F+1L9BB1g/LVCOnzpccIOExb8
MHz2KBTOV3D8mHzmbqhDf0S3P+MGBF/jk8rLWSfF4PzrQp8czz8zcABRaScR
/AA5sSzfxaEOJw47rc28p+tw5LJ2qmRbqMOMmUDwU99hw8OXUzcFINRfO5pr
0vA7BM4Hm1+J4Pd4vWIx+RvscHzXjl42Az04/++30gdzPmrA+WdAYI8yxL6i
EAfhykklZ0UUHH6wxc/w+YjgmxgDQXAonG+jc2XWs85Qh9Mg/TlKDmkgMCsU
Yp6PMpwP8z+MLwLSf0TY4RvI/KmI8HsiInvyqTMmHxb+TYGecxuSQh2+7Pu4
Nb1MEG4ejA8Oj90IvqbVpNP1dxD8rS01FzaLhsH56PELAJDr4bY=
               "], {{
               86.45159999999998, 10.9219}, {86.45159999999998, 10.0672}, {
               85.73750000000001, 9.273439999999999}, {85.6781, 
               9.212499999999997}, {85.0609, 8.517189999999998}, {84.3469, 
               8.35938}, {83.86880000000002, 8.35938}, {82.37970000000001, 
               8.35938}, {81.22659999999999, 10.2469}, {81.22659999999999, 
               12.4516}, {81.22659999999999, 14.776599999999997`}, {
               82.53909999999999, 16.5438}, {84.06880000000001, 16.5438}, {
               85.65780000000001, 16.5438}, {86.45159999999998, 
               14.735899999999999`}, {86.45159999999998, 13.7031}, {
               86.45159999999998, 10.9219}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxllHtIU1Ecx68ZmUQPfKWROadzT9tFl8go+EVYrpSWyD1kiiRq0xRHKZQp
iYZaGayhrJmGimDSKHOaWmCUiZLPyCRSaImkpv2h2CB81O7zYP3gcPlwzu93
zvn+vvcEp+UlZLgTBOHmGjrX2OYaifmhlj8OBL5Vp39sT5QAz0UrbfrLSVLw
/N1wyd6LYGjYFTkycPTuqYt8iiD2dXFg9JwMCDoqEeyvmfA0iBUw2Z+rKbmA
IDUxQdqQpYB3H5UZAWEIxj5RS+pXCihvQe8jHBTEDXoce3hECZpIV1RQcPbD
/eTNPswDL7vv7SAPC9wJpTMD0Wr2fA+49XYSvFaOj2UGIIF9aG7EbEz1GA1o
RTB7sXFSkxcO9LVqn3Dnk6tgvuuZ+5wNgSo4aDXHye1vRzB/tdN3bVEJ/rH6
df8uzKXndPUlb//natPewqhdKoHTU6ZPundjPkPft4YUmJZbs0yy3zcIVnu+
3Nn4RYKVjh7MCq156GYHZv58fD6jfzMCUtHqPd5Msvo2IDDa7k4ZTCS0fVuo
aa9GMJetdFpSSPa+JgSyn7t7SR0JlfR6A65PpxFqBBb6PmtYX56Z+lXU1vnz
FBSvaY2jj9UCs/4JF5jxy4Cc1XOKgg1ngaNumfMPwfmvQwYHF2eiDugR139u
Pofzm4cMdtJ+LEcwSM/rpaA/5Jcdb+H6Nxkm6BPO9FMicF1TSM96RajAtJ2H
p8WCPqds/S1EtwiSc/s324MwM/55Tgnceato3H6bgn0p+q8RKAQks2WPRq5Q
wv6MfnkU2490qcCs/6TsvumYmf8rCTOvF5/PM+MLa5jArc6Fa8MO0dZ5uUio
hzz9KiKDRKC7UaaOS8McIynYVmvAfFQ1Ufs9C+c3mbVu8UYKTpjKvDILRbDk
sonVTLF9IMXs10ZBQd+LGGtgMMhpf36mwPu6OX/EB+vHM1O3HjP/vjD1tWL4
9/35C/qp7a8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYvnW14E78qId/C9OjPnHrOUA458BAR5thydL
Zx9RCIh2SIm948b8Q8vhTeAOuVZuBP/98mPe5i+j4Hx1Q441MkZRcP0wPsz8
KxUv1QwjEHz9uypsjUcRfLB9J6IcRHu8XrFM0YTzW3j9109R1YDzU9OAoE0V
zndfc3Q5g4aiQ4djwtMLSlEOytceBTOcUXBgXyMTlfI7Es5f+fGSb1IFgl+7
bltS/cIIh7VCOnzp85Th/OdZ2t+m/9WF8yPEt19k0DNx+B78eOnskkiHZS88
9P5PNHUAmm59/z2CH86nu2lufRSq/PMoh/7gEpXp840d/oMBNHzuGDhsOVG2
bz5TNFQewfc+wW47e6qBw56SyRIsfAh+OTD4OGQw+TD9MP70CfxVZr8RfJl5
cZqnN5jC+Rv18hYz8pg5LAEG3wapaAdQcJsImjn4907PExJG8GH2w/iQeEXo
n+LcnfOcOdrhSeLCaybnTSH801EOfqD4VDZxEGg+cGphbxREPt7U4UGVyDp3
xygHUPSliZk5NEwFargfCefvBtnHhuC/2L6e+blDhEM6mG8M58PiB8YHp78b
qg7iLGF8ukyRDtuDrSL+t8s7BACT6+uHCL55JzCBeETB+T4ggbVRDs4TmoXS
XilA/HclCpIe9JQd7oMC5FWUQ/nhba4zexXh4bHy28uKMwUKDgq3f9ZliSD4
sPCE8WHhDTa/CsF/4BrvOMtQEc5n5uyST/bTQI2vC5oOOu1iN8/JY+ZPGB8A
+LuXNQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8goJ3gIDMvTvO0g6kDjG+gtVL4whFThycX
lG7//BfvoPqked7ZXaYOa2SiUqzvo/GXI/gJAhGWWzri4fphfJj5ATvkWl8f
jHdwbHp0fIa1qYOqIccamVvxDjEKjh+T95jA+RJTr3BmOCH4JVtFf5+WM3Fw
2fb575Ub8Q5bzH8cSuEycdh/aqHrtstQ9ZeMHWRbXwfu4It38L04MeYfs4pD
w1Tn7hz7OIcbQp8cz4eZONxRYWucah3nMBMEOk0c/qz8eMnXKs4hQnz7RYZ5
CD7YvE0IPsz9YH4Rgn/Xv3d6XhcmH+Z/3btAC1Pj4OGzp2SyBIsagm9zH6jh
Xyyczw8MrhP3EHyw/qUI/nZg8AV2xMLNh/Fh9nc4Jjy9cAjBB4ffpViHv99K
H8wxRJj/deetrr9XTRymAIPn+eNYh5TYO27MK0wcrlS8VDP8EevQH1yiMn2+
MZxfsKb7dsYEBH+jXt5ixhpjB5YwPt1NX2MdXmRpf5sea+ygcPtnXdaXWIeT
h53WZvoZO2wFRleFZawDC2eXfDKfioM4SENWDDw+wPYnx8DDH8aHhT8uPsx/
G+a+X35sNoJfum++lP5WTD4svFYAoy9pQgw8PMHpKQDBP6KwoShDMwY1vDkQ
fLD+C9Fwfr5Q84FTG6Ph5sP4MPvXuz+sEvmH4JsYAwEz1D9Kpg7g7MQf4zAB
FN71JhA+e6zDym8vK84UKDhMeFtjb8oX69Ab0e3PuEEezt8ebBXxv13eAciL
2yWJ4IPDRxnBB1m/Th2h/wwI6MQ6pKeBgILD+qKMiW9Z4hySQfH/w8ihBZh9
5O7GweXB8fUoDq4fnH6fxcHNf7J09hGFDwg+OH/9xuTD9IPzP2M83H9g972P
d5g+gb/K7LcxJHx+xzscqJW1SG8xcThRBoxA9gQHsHPMEOUTLDwBBwsZIA==

              "]]}, {
             Thickness[0.007658727119552731]}, StripOnInput -> False]}, {
          ImageSize -> {130.5701618929016, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.57}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {13, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {15, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007057661091114405], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQLe4R8EfCOcLhPwjEaznA+GdAIEfPoSnQc27Dv3CH
6RP4q8x+GzjUrtuWVJ+L4HP8XJC++VkYnP9ERPbk0+owBxNjIPisC+cf37Wj
l01AE87fm1/zduZTZYcND19O3fQlzEG4clLJWREFh2tHc00aqsPhfGudK7Oe
cUbA+TYgvmOEwwyQfd4qcP6jCPHtFxVU4fw5i5R3/klXdYjNPfpvkzluvuqT
5nln9RB8sP90IxxEe7xesYSoOuyvlbVI14hwmAkCN1UcNK0mna7niYC4X1UJ
Ej7Hwh2Urz0KZjij4HAApL4Fwd/aUnNhsy+CLwEKX/FwSHjvV4T7nwEEGpQd
frDFz/A5G+aQmgYEbapw/qnDTmsz76nD+VPaW6Mu79F0iAR6m8EuAs6HxV8L
r//6KU8R/Bkg9/9E8GHxDQBv9+dK
               "], {{95.97659999999999, 
               13.167200000000001`}, {91.2281, 13.167200000000001`}, {91.3672,
                16.0281}, {92.89689999999999, 16.6641}, {93.69059999999999, 
               16.6641}, {95.04219999999998, 16.6641}, {95.9563, 15.3922}, {
               95.97659999999999, 13.167200000000001`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4iWzjyhs2BXlwO2mWspkZeAA458+7LQ2c5+B
w5YTZfvmZ0U5+F+cGPNvs4GDTFSK9X1/BP/Gue/Bj1URfJF17g+reBD6YXyY
+famcbs8daIc+oNLVKbrGzisB0qL2EU5tPD6r5/yVB/On9LeGnX5jh6cb2qz
N2haI4J/BgRy9Bw8eJi0282iHE6A7LunC3HvqkgHYxC4rOQgdhPoQOFIh+Ng
9+g57D+10HUbd6SD+NQrnBlO+nB+PcvRfsNwBP8/CNQj+DD3CzUfOLXQFMFP
FIiw3OKByYf5X4IljE9XKxIePvf38c0x/hQB56eBwCUEX/r1IzOpDQj++ocv
p27qQPA3gPg5EXDzYXyY/aBg/T8HwY/NPfpv03YEf0337QyG4xEOWx2aHh23
0HdomOrcnVMf6fDANd5x1kEFh6cXlG7/bIt0mAkCmgoO2+VaXwd2RDoIV04q
OSui4HAAFB6TEfw1oAQxH8Ff8fGSb9IChP4nS4EJagXC/PfLj3mbB0Y51P62
Kjj3QtcBmHqWzo6JcqgH8U/oOUjo31VhK0SkD/T0CQBfsyxR
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4pbXgTvkTOMc/C9OjPnHrOUA458BAR5tBw8e
Ju12sTiHlNg7bsw/tBwCdsi1vr4YC+eH8ulumrsewe+ZnifU/CMGrh/Gh5lv
c9+/d7pcLJw/xbk753k3gg+2ry/WQbTH6xXLFE04v4XXf/0UVQ04PzUNCNpU
4Xz3NUeXM2goOrxffszb/GWMg/K1R8EMZxQccoWaD5w6iODzR1huOWGH4MtE
pVjfT492WCukw5c+TxnOf56l/W36X104P0J8+0UGPROH2F2ePEzWMQ7LXnjo
/Z9o6tBy4NRC120I/p6SyRIsbrGo8utiHfqDS1SmzzeGuPtYLCR87hg4yOjf
VWE7CZNH8L1PsNvOnmrgoHD7Z13WFQT/LjD48h5h8mH6YfzpE/irzH4j+DLz
4jRPbzCF8zfq5S1m5DFzAEfvw1gHUHCbCJo5bP3890rFTQQfZj+Mb2IMBJcR
+v+s/HjJ91Ssw5PEhddMzptC+JNiHfxA8als4lD+Us2QIwQqH2/q4P6wSmQd
e6wDKBjSxMwcnv8GalgaA+ergOw7Ew3nzwFFKHu0QzqYbwznw+IHxgenvxuq
DvVZwBg4Ee2wPdgq4n+7vMN2YHINXBED54PV88fC+RvmAgWKYx2cJzQLpb1S
gPhvdiwkPegpO7hsAwbIhliH8sPbXGf2KsLDY+W3lxVnChQc2h0Tnl64heDD
whPGh4U32PwqBP+Ba7zjLENFOJ+Zs0s+2U8DNb4uaDpMeFtjb/osFiN/wvgA
KKyh8w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQ6E90kJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2JCU6qD5pnnd2l6lDh2PC0wtBaHwzBD/Z+r5/rzpCP4wPMz+6/9BXDZdE
B8emR8dnWJs6HPc273QMSHSIUXD8mLzHBM6XmHqFM8MJwS/ZKvr7tJyJQyif
7qa5/okOW8x/HErhMnGYLMESxucLVX/J2OHwV42Y/lcJDr4XJ8b8Y1Zx+Pz3
SsXLpgSHG0KfHM+HmTgsdN32+W9DgsNMEOg0cTDgWCMTBeRHiG+/yDAPwQeb
twnBh7kfzJ+D4Cvf/lmXtQKTD/P/aZCFUxPg4TPxbY29aRmCf0EJqCEJwQcF
1/QgBB+s3xTBBwVfjDrCfBgfZv/34MdLZ7sg+ODw80lw+Put9MEcQ4T5X3fe
6vp71cQBFDxqoQkOKbF33JhXmDjMfb/8mHd8gkN/cInK9PnGcH7Bmu7bGRMQ
/I16eYsZa4wdTOJ2efLEJTi8yNL+Nj0WGP4KG4oyYhMcTh52WpvpZ+wgE5Vi
ff9/vAMLZ5d8Mp+KQ23WnpLJBvHw+Piz8uMlX614ePjD+LDwx8WH+U8cGP26
SQj+HRW2xqnVmHxYePFHWG45ERYPD881IAeKI/g67WI3z72Pg/NlW18H7jiH
4IP1T0PwQcFnWBEHNx/Gh9kvss79YdURBH8GKN2djIP4R8nUoeXAqYWu1+Ic
JoDCu94Ewj8X77Dy28uKMwUKkPi8Eu/QG9Htz7hBHs7fHmwV8b9d3uEJKIM+
QPDB4fMKwV8LtF7kHUK/CSh/f453SE8DAQWH7pznv1emJjgkg+L/h5EDKPsc
upgAl7c3BUbwlQS4fnD6vZYANx8UvM63EXxw/nqAyYfpB+f/Jwlw/11fXGDL
FZ3oMH0Cf5XZb2OHMyCQkOhwoFbWIr3FxOE3yD9ZiQ5g55ghyidYeAIA/Wgb
Lw==
              "]]}, {
             Thickness[0.007057661091114405]}, StripOnInput -> False]}, {
          ImageSize -> {141.68588792029888`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {142., 26.}, PlotRange -> {{0., 141.69}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {17, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007104795737122558], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQzflzQfrmXREO8rsW7Ev1E3SA8dcK6fClxwk7fGOL
n+GTieC3LQ8/ZZQS4dAf0e3PuAHB1/ik8nLWSTE4/7rQJ8fzzwwcKiJWmJ71
R/C3ttRc2KwZ4XDisNPazHu6DppWk07X80Q4zJgJBD/1HSQ8Av5IXA+Hq7fR
uTLrWSOCDzafAcH/tCEge1ZzmMPxXTt62Qz04Py/30ofzPmoAeefAYE9yhD7
foQ5CFdOKjkrouAQm3v036bycDgf5IyZNxH8RZOsGH0FIhxOg/TnKEHMUYiA
0D7KcD7M/zC+CEj/EWGHGJD50ojw86pu1vc5FY7Bh4X/i+3rmZ+/CHf4su/j
1vQyQbh5MD44PBwR/P4FPwyfJSH40q8fmUnNQfDR4xcA7lbsLg==
               "], {{
               96.5516, 10.9219}, {96.5516, 10.0672}, {95.83749999999999, 
               9.273439999999999}, {95.7781, 9.212499999999997}, {95.1609, 
               8.517189999999998}, {94.44689999999999, 8.35938}, {93.9688, 
               8.35938}, {92.4797, 8.35938}, {91.32659999999998, 10.2469}, {
               91.32659999999998, 12.4516}, {91.32659999999998, 
               14.776599999999997`}, {92.63909999999998, 16.5438}, {94.1688, 
               16.5438}, {95.7578, 16.5438}, {96.5516, 14.735899999999999`}, {
               96.5516, 13.7031}, {96.5516, 10.9219}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V368lBvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrlW7yiH02eAIEfDIX6XJw+TdZSDx/5aWYvnGg4g4TMiUQ7iU69wZihp
OWyXa30d+CLSIT4kSH1BppZDjcg694ebIh3OXw17o79by2Gh67bPf3MiHXxO
sNvONtV2qHipZsghEungf3FizL/DCP7xXTt62Qz04PytDk2PjlvoQ9ynClW/
2cBhwtsae9NlaHy9KDj/xrnvwY9NoxyeJC68ZpKv67Di4yXfJIsoiPs0dRyA
quN2WUY56CjKf8n5pu3wHwTsoxxeFG8V/f1a22GKc3fOc2cEf8775ce8/TH5
UybwV5lx68D5KbF33Jh3IPjeIP9ONYDzQcFt8tHAYU/JZAkWvyiHLztvdf39
auCQngYEbgj+gypgADoi+DD3wfS7AIPzikGUg4HWSuELSwwcFoDCVyfKoWBN
9+2MCQYO24HSFYpRDs+ztL9NjzVwYAnj090kG+Wg8ZZ3n4EnVP2XSLj5G+YC
Hbg70mE6yD+/EeEL40vp31Vhk0Tw7+/jm2P8LMKh9rdVwbkV+nA+JP3owvng
9HJc00EmKsX6fnqkw99vpQ/mfISmn55ISPrbouGwvihj4ts7sPjXgPjvRyRE
P7sGJD0KRzmcAMkHqDtkgAJQBRp/19Tg4aMLjk9VOH/OIuWdf9pV4HywvXeU
4OHjvubocoYdCg6g5Fq1JhLOvwlKP7YIPjD1a7eLRToIxAbcNwpXdgB5c9b/
CLj9FRErTM/+joDER4o6nA9Jf+oOM0HgI4J/7WiuScNzBB8WXjD9MD5Y30w1
OH/lt5cVZx4ooMprKsDNC+cUazeWV3AQ8wj4I/EewRf65Hg+7SuCz/FzQfrm
bwj9+fHs5yT/Rjg4T2gWSqtScGiYCswA8pEODCBgoOQASi5XLCIdSg9vc50p
q+gQCYxO/9RIB+HKSSVnRRDhB+Pf9++dnqcVBefDyhew+VZKDujlDwDJKiHz

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jeBO+Raf8c6+F+cGPOPWcsBxj8DAjzaDuuL
Mia+vRPrkBJ7x435h5bDdrnW14EzEPw9JZMlWMoQ/C9/r1S83BcD1w/jw8xf
4Lrt898nCP6flR8v+QYh7AfbFxLrINrj9Ypliiac38Lrv36Kqgacn5oGBG2q
cL77mqPLGTQUHUL5dDfNXR/joHztUTDDGQUHoO1qhh0Ifum++VL6rAh+y4FT
C131oh3WCunwpc9ThvOfZ2l/m/5XF86PEN9+kUHPxOGIwoaiDMYYh2UvPPT+
TzR1eKFmyLGmBsFXuf2zLosnFlW+JNahP7hEZfp8Y0i49EDD946BQ8NU5+6c
fpg8gu99gt129lQDh3bHhKcXZiH4LsDgu7ICkw/TD+NPn8BfZfYbwZeZF6d5
eoMpnL9RL28xI4+ZQwEw+GqWxzqAgttE0MxBJirF+v58BB9mP4w/YyYIIPQn
CERYbpkQ6/AkceE1k/OmEH5ErIMfKD6VTRzu+vdOz5OCysebOqx1f1glci7G
ARR9aWJmDr5JQA05CH4HyL5J0XA+SxgwQs9GOaSD+cZwPix+YHxw+ruh6vDk
gtLtn33RDtuDrSL+t8s7yAKT6468GDgfrP4qgi8OErCKdXCe0CyU9koB4r/E
WEh60FN2WAMKkPJYh/LD21xn9irCw2Plt5cVZwoUHN4uP+ZtvhDBh4UnjA8L
b7D5VQj+A9d4x1mGinA+M2eXfLKfBmp8XdB0+B78eOnsNZj5E8YHAOkBsls=

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQyE90kJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2OCU6qD5pnnd2l6lDh2PC0wtGaHwxBD/Z+r5/LztCP4wPMz+6/9BXDZVE
B8emR8dnWJs6HPc273Q0SHSIUXD8mLzHBM6XmHqFM8MJwS/ZKvr7tJyJQyif
7qa5+okOW8x/HErhMnGYLMESxqcLVX/J2OHwV42Y/lMJDr4XJ8b8Y1Zx+Pz3
SsXLpASHG0KfHM+HmTgsdN32+W9CgsNMEOg0cTDgWCMTBeRHiG+/yDAPwQeb
twnBh7kfzK9B8JVv/6zL6sDkw/x/GmRhaQI8fCa+rbE3DUPwLygBNTgh+KDg
mm6E4IP1iyL4oOCLYUeYD+PD7P8e/HjpbBUEHxx+OgkOf7+VPphjiDD/685b
XX+vmjiAgkfNNMEhJfaOG/MKE4e575cf87ZPcOgPLlGZPt8Yzi9Y0307YwKC
v1EvbzFjjbGDSdwuTx67BIcXWdrfpscCw19hQ1GGbYLDycNOazP9jB1kolKs
7++Pd2Dh7JJP5lNxqM3aUzL5Qxw8Pv6s/HjJ91UcPPxhfFj44+LD/CcOin6l
eDj/jgpb41RrTD4svPgjLLecEIuHh+cakAOvx8H5Ou1iN8+tR/BlW18H7uhD
8MH6wxB8UPAZWsTBzYfxYfaLrHN/WNWC4M8Apzuof5RMHVoOnFroOi3OYQIo
vOtNIPy+eIeV315WnClQgMTnlHiH3ohuf8YN8nD+9mCriP/t8g5PQBl0AYIP
Dp9VCP5aoPUi6xD6TUD5e3O8Q3oaCCg4dOc8/73SNcEhGRT/P4wcQNnn0MYE
uLy9KTCCtyTA9YPT77YEuPmg4HXejeCD89cBTD5MPzj/H0mA++/64gJbLutE
h+kT+KvMfhs7nAEBh0SHA7WyFuktJg6/Qf7xSnQAO8cMUT7BwhMAt7sUaQ==

              "]]}, {
             Thickness[0.007104795737122558]}, StripOnInput -> False]}, {
          ImageSize -> {140.74957907845578`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {141., 26.}, PlotRange -> {{0., 140.75}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {19, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {21, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {23, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {25, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {27, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.030030030030030033`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r/fSh/MmajhcF3ok+P5MEOHF1na36bPVXdQ
fdI87+wuU4eZICDJgMFPAwEzUwf/J56XTIW5UfmXeTD4YHsCTeD8D4vWK5y1
UIbzwznF2o3zFeHmwfgw+9D56WALFBxu8N4WS93G4uA8oVkorUrBwbbEsfb0
HF44X7hyUslZF0E4f2ewVcT/dhE4323N0eUMERJw/gywBdJw82F8mP1v2nK7
jW5Lwvn9Ed3+jBeE4fwdIPOXC0PsvYLgd9t47kpzUobznyQuvGaSr+sgv2vB
vtRzUnA+xH+KcD7YnBJFB5nlLzz05HXg/LrfVgXnTmg4KF97FMygo4TBL94q
+vt0nyFcPTrfY3+trMVxfbh9LSxH+w3L9eDugfFh7kXnF67pvp1RYALn21ZG
rDCVNYWHByz+1wjp8KX/E4PzweE0XwHOlwX5a74anP8G5FBvdYfpE/irzH4b
O9R82hCQfUsdnj7R0ysAcfkgZQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jQQuGbhEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWQ91vq4JzKxD8/yBQj8kXn3qFM0NJy0H1SfO8s1UWDh77a2UtjmtC
xIMsHBpYjvYbmqs4+Jxgt50dauagfO1RMMMZBYfCNd23MwxM4PyZIKBpBOdv
dWh6dPyGrsOHResVzq5QhvOfZ2l/m/5XF84HOYdBz8ShFuReCyOHZS889P5P
NHX4uvNW119VEzjfQGul8IUUMzj/C0ie1cKhP7hEZfp8Y4j/0ywczoDAHQMH
6XlxmqcLYPIIvjfIH1MNHE4ddlqbOQ/Bh4UfOh+mH8afPoG/yuw3gi8DMneD
KZy/US9vMSOPmUO31ysWk4sWDj0gWtDM4VDb8vBTmxB8mP0wPjj8ZiL0g/1X
auHwJHHhNZPz0PCYau7gd3FizD9lE4g/55hB5ONNHUDBOSMb6g4xMwd/kLrH
xnD+aZB9dQZwvgjI4itaDulgvjGcD4sfGH8GyFk7VeH6twdbRfxvl3fQeMu7
z+ClMZxvYgwEn83gfFh4PAJFsIIqnA9LvwCooT4k
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+J9o7pKeBgIIDjB/OKdZunK/osOT+
Pr45n23h/OtCnxzPb8Pkf1i0XuGshTKcv1EvbzFjjAmcLzMvTvO0gyncPBgf
Zh8630BrpfCFI6YOTxIXXjPZb+eg+qR53tldpg5bQObusYXzS7aK/j7Nh+BD
9NvA+ScOO63NjLNG028FNx/Gh9nP46ZayqRlA+fXsxztN0zH5MP8B+PD/A/j
w8IHZh6MD7MPnQ8Lf5h7nSc0C6VVKcD9A+PD/Avjw8IDxoeFF6p+RPwCAAGF
yRg=
              "]]}, {
             Thickness[0.030030030030030033`]}, StripOnInput -> False]}, {
          ImageSize -> {33.29827148194272, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {34., 26.}, PlotRange -> {{0., 33.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 17.5, 25.5}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 125.97598229052448`}, {All, All}},
  ImageSize->800,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.008385744234800839], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQXbJV9PdpPWOHgjXdtzMcDB1gfImpVzgzPhk7cLup
ljLtMnDo8XrFYuJo5rDF/MehFC5thxtCnxzPl5k5eJ9gt52dauDA579+SiqH
uUMjy9F+w3QjB2MQ+GwB53OAzLGyhvNT04Bgm62DvtZK4QtP9B2CS1Sm/1dw
cNgMMl9LA86/wXtbLLWMBYOv8qR53tkqe4f/IFAvBOc/cI13nHVRGIP/51vp
gzmKdnB+zacNAdm3tOH8OYuUd/5R14SbB+PD7EPnzwQDdYcZIGqnJpy//IWH
3v+NBnA+LDzXqgIdxKvrgB7eAFXbqMc=
          "], {{16.217200000000002`, 
          27.22659999999999}, {16.217200000000002`, 24.95}, {14.3891, 
          22.6734}, {11.1547, 22.6734}, {6.840630000000001, 22.6734}, {
          6.840630000000001, 30.3109}, {6.840630000000001, 
          31.329699999999992`}, {6.90156, 31.479699999999994`}, {
          8.098440000000002, 31.479699999999994`}, {11.9328, 
          31.479699999999994`}, {14.898400000000002`, 31.479699999999994`}, {
          16.217200000000002`, 29.08279999999999}, {16.217200000000002`, 
          27.22659999999999}}, {{16.9656, 17.281299999999998`}, {16.9656, 
          15.095300000000002`}, {15.257799999999998`, 12.5781}, {11.9938, 
          12.5781}, {8.098440000000002, 12.5781}, {6.90156, 12.5781}, {
          6.840630000000001, 12.7281}, {6.840630000000001, 
          13.746899999999997`}, {6.840630000000001, 22.1938}, {
          12.382799999999998`, 22.1938}, {15.467199999999998`, 22.1938}, {
          16.9656, 19.4688}, {16.9656, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQHVyiMv2/gIPD32+lD+YEGjvA+H0gRryZw5L7+/jm
NNs5cLupljJxWTrMmAkEktZw/hkQeGMO59f9tio4l2EK0cdsBufvr5W1SA8x
gvNll7/w0Luv49Dt9YrFxNECwpdXdwgX336RIc8azq8HqT9hB+ezLJ5kxcjr
4LDdoenR8QpdOL/m04aA7F16cH4Lr//6Kar6EPfdscfJr2c52m+4HMHvBfl7
vr2DO8jB7PoOEvPiNE832Ds8SVx4zcRfzyEh9o4b8w07hyntrVGXbbQcxKde
4cwwsnUwBgMNiL8XW8P5HKBwibKC8/+DAL+lw5+3rw9YLtaE+x9sv6sORH+w
uYNID1AiRB/OP3nYaW1mniGcf13ok+P5a0YOoOiYyegA58Piz/sEu+3srwi+
gdZK4QssiPiFxTcA7bTPBA==
          "], {{30.5141, 19.289100000000005`}, {
          23.356299999999997`, 19.289100000000005`}, {23.565600000000003`, 
          23.601599999999998`}, {25.871899999999997`, 24.560899999999997`}, {
          27.0703, 24.560899999999997`}, {29.106299999999994`, 
          24.560899999999997`}, {30.484400000000008`, 22.6438}, {30.5141, 
          19.289100000000005`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4pvSNYlGrW4O3V6vWExuOjjA+E8SF14zYXd0
UH3SPO9skpuD/oQFPwzlHB026uUtZnRB8CPEt19kEEPwS7aK/j7N5uaw81bX
39T/DhD6u6tD4uHL2qkXoebLOjr0RXT7M04QdVj+wkPvP6ejAwMYiMD56WlA
0CaMk/9l38et6WJCDvtrZS3SdRwd1grp8KXHCToYg4A3gg/2VyWCz+u/fkpq
hyNEXbCQw3FNq0mnpzs6HOze12RyWNhhGcj8QjeH/yAwHREeF/Pj2c+dRPDR
wwvGBwDfFYed
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQ7XOC3XZ2ra+D9Lw4zdMfDB1g/CeJC6+ZrDd1WNN9
O4PB3cdB/S3vPoNMC4fjmlaTTu/3gvMjxLdfZLjmCecnHL6snarp6ZAGAmbm
DjNB4KSHw4ss7W/TZU3hfImpVzgzlMzg/CkT+KvMvG0h9pV7OWiAzHtp52B+
7WiuSYE3nF//26rg3AEEf2+trEV6i4/DFvMfh1JO2TmElKhM/3/BB+L++bYO
9k2Pjs+YjOC7qJYyzVLA5B9oWx5+apINnO9/cWLMv8PWDiyLJ1kxlvo4lGwV
/X26ztrhDdDamasQ/BvSNYlGZxH8Kd/Y4meY+Do8B/l3LoIP9u8iGzgfHM6t
dnDzZ4ADwt5hP8g/Od5wfjvQWUZLPOH8MyBwxN3hCMi9j6zhfD+Qe51N4fwp
7a1Rl220HHQnLPhhWOYJkV+sBgm/FV5wPli9jA+cD4v/mk8bArJvaTugpw8A
Xyn+VQ==
          "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXfvbquBchY8Dj//6Kak/DB1g/C3mPw6lRBnA+U8S
F14z8ddzML92NNdEw8chPiRIfcFLbYcNenmLGa94O2Tmf2g9WaLp0OP1isUk
0ttBFMQQ0XCoB+lf4QXng+UvemDwbSsjVpj2GsL5EH1GcL7MvDjN0xdMHOyb
Hh2fEezpcPKw09rMd+YQ9+zwgvMTDl/WTv2J4N+Qrkk02uoN55cDrTlr7AOx
764p3H8SU69wZmwygfNTYu+4MVcYO6CHDwAwmodC
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         67.7375, 17.581299999999995`}, {67.7375, 18.8984}, {60.2203, 
         18.8984}, {60.2203, 17.581299999999995`}, {67.7375, 
         17.581299999999995`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdlGlIVFEUx9URpQ8V5JIWpkKWjaQzzfjUmXE8FlHaWPPuE+yDIC3qaMsY
aItZSC4fKsssc7QFSqGixCkTW9Ask9yz0hT9YOlEmlpm0ubWu+/x7oUOXB4/
7nb+5/zf9d1tRokyOzs7e35E88OBH2kJzp2eGbEQeWrolWVGARKrVXwMq+Do
ztvBHQMc3A88WG4/Gww1uVld1X4cpN07M2AyMvC4//RcYi0HlsKlmUwbA8ZV
7qkxm2Lh2Qmv0OTuUMLNjRsrU85pCdfheVs42Fy9Wj7d5feX4oiAHXh+AREe
qa2SfTZS7m06oM6uZcGK8xkPJ9y7bCrydb6W8MOQ3y/2Zmrgl1OCxTDKQrxP
5Pc9Bg1EHc8JMjggwjls1LVsOWUufXXJggHBAo4qytmOTeeVR7SE02vcZtr0
OrLfo7h7kemmjpwv8fjiekXpX5awsH+SspRfQ/6tuNYinajXB4HuGF/4Ar1Y
x0cI/Cf4g0b1or4ZyvhTqucIC/2r46AH1yOJslQfiSV9LnhZDQeHcD8VYVBR
pLGPSefAtuvGe/VgCKy15Vzv0HCw/c2F+PlqBoQ2/EGgkN9x6apgYBvW+wTB
SGrAz5ICBqwfR4sfWClv8ctwKMtF0Ir7f5IR9WdR7sF6zAj6cH6HGRjGfkhG
4v1myoK+MMoVg/VLrsoY8Obb1p6CiD9Xjg0xKwopN74LSPT8SlnIz0L9LNw/
zIn5VqoIY/urZErChmbn8Cs9cmjHYeLA7Wz0F0dXf1IPiYW6XqS8fKtx1uMb
C7MTYw1h5etEfz9lxXURgWK/X7IQrKtDl30DRT91Uhb09FEW9Dghwptxff0R
rPf1nt7vHkT4OfYTUhDG6aiVSkhO4mOehSDcv0tKcr7E0v8jsfC/57Hww2rc
VxZHWXgvtArCJvNkXsu0HHBbVBuQ6JfyNaK/5ih/wPNvOcLSe5M1xV/QHwD/
v0f/ACroDkc=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4gA5sSzfyeEOM8FA3QHGn7NIeecfdU0HBceP
yWciEfyQEpXp/7eEwfkF8eznJDeGOcjMi9M8fQHB3+7Q9Oj4D204XwIk/8EO
zl/6wkPv/0R7BxNjIFgf5jADbL+9w4FaWYv0KQg+mPIMc+jxesViYmjnoGk1
6XT9jVCHcPHtFxn22ULEc0MdSraK/j69ztZh562uv6npCD7Y/bEI/hMR2ZNP
o0MdniQuvGYy39YhAmROVKjDfxDoR/DB7m1A8HuDgR6/b+Mg9MnxfNpUBB/s
n5+hDk+ztL9N54Xa5xrm4HOC3Xb2UQQfFh4wPti++5oONjpXZj1zRAvPuaFw
/qcNAdmzkjH5sPi6djTXpKE6zCEl9o4b8w5E/MHkAWvK1/A=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYv/e6XlCzrEO0QqOH5N5jB1gfP+LE2P+XTZ2
aHkduENONNbhQK2sRfoRYweB5gOnFq6NgfNzhYAClQj+898rP15KjYbrh/Fh
5s95v/yY93wEP2NPyWQJlxg4/z8IuMc4JMfecWPeYQTng81bbAjni/R4vWIJ
0YfzJ7e3Rl3eo+Eg3wp0sF+0gzEYaDiI3zz3PVgYwb8O5D72jYLzgb5rfc0Z
CTGvRAfOnzGBv8qM2wzOPwMCd2wdniydfUTBI8rB5wS77eyv9g7qhhxrZJii
4fwlQOkNtxB8magU6/vlMQ5fdt7q+stq62BvGrfLc06Mw0a9vMWMdywg5i2I
gfijHsGXnhenebrAwgFoWlHGRgTfg4dJu/0YJh+mH8bndlMtZeKyhPMv5sez
nxN0gPOLt4r+Ph3m4AAMDaCNMQ5vePcZzIxycABJi+1E8GH2w/glGRPf1qxH
6FcF+X9RjEP9b6uCcxoODixhfLqbfGMcbCojVpietXXQaRe7ee59tEMtSH6F
PSQca6Id0tOAIA5q38soOP9Blcg694WRcH778vBTRhURDteFPjmeN7OB82Hx
A+OzcHbJJ5/Td7ijwtY4dXakgx84vag5LHDd9vnvmyg4fzswOgM7ouF894dA
C+VjHB5FiG+/mKABSf/RMQ7TQeaf1nbYf2qh67bqGAcdRfkvOWGa8PBoAPtH
3SF2lycP024EHxaeMD4svFPA6RnBfw0OQA04/2Ab0COHDOH8r6D08tTIwTdJ
IMLyTAxG/oTxAcVhoiI=
         "]]}, {
        Thickness[0.008385744234800839]}, StripOnInput -> False]}, {
     ImageSize -> {119.25361892901618`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {120., 38.}, PlotRange -> {{0., 119.25}, {0., 37.86}}, 
      AspectRatio -> Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 27.5}, {0, 10}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8157341497650642`*^9, 3.815734213185794*^9}, 
   3.81573425805*^9, 3.815734467163301*^9, {3.815734497566744*^9, 
   3.815734588029276*^9}, {3.8157354964092817`*^9, 3.815735570306405*^9}, {
   3.8193013555731983`*^9, 3.819301367406814*^9}, 3.8193015522001534`*^9, {
   3.819301584675455*^9, 3.81930160926231*^9}, {3.8193017510059357`*^9, 
   3.819301847160866*^9}, 3.819301926196559*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"5604eba5-e88f-46b9-9213-7cbca396703b"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"6c844ecb-b918-4a0e-a374-\
4156091e743e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-conserved transition: radicals", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050594227084*^9}},ExpressionUUID->"7d6da36e-1042-45d4-b7b5-\
f5cf571cf705"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<BeF\>\"", ",", "\"\<BeH\>\"", ",", "\"\<BH2\>\"", ",", "\"\<CH\>\"", 
   ",", "\"\<CH3\>\"", ",", "\"\<C2H3\>\"", ",", "\"\<CN\>\"", ",", 
   "\"\<CNO\>\"", ",", "\"\<CON\>\"", ",", "\"\<CO+\>\"", ",", "\"\<HCO\>\"", 
   ",", "\"\<HOC\>\"", ",", "\"\<NCO\>\"", ",", "\"\<NH2\>\"", ",", 
   "\"\<NO\>\"", ",", "\"\<OH\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
  3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
  3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
  3.8110504964675407`*^9, 3.811050496999817*^9}, {3.81105097773387*^9, 
  3.811050986261614*^9}},ExpressionUUID->"61b34d8b-17fa-4278-b0b6-\
f87c9aa8e262"]
}, Closed]],

Cell[CellGroupData[{

Cell["Spin-flip transition: double excitations", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050630950654*^9}},ExpressionUUID->"4693a1f0-50ab-4b57-bedf-\
6481eb9aebe4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<beryllium\>\"", ",", "\"\<carbon dimer\>\"", ",", "\"\<ethylene\>\"", 
   ",", "\"\<formaldehyde\>\"", ",", "\"\<glyoxal\>\"", ",", 
   "\"\<nitrosomethane\>\"", ",", "\"\<nitroxyl\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
   3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
   3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
   3.8110504964675407`*^9, 3.811050496999817*^9}, 3.811050634393929*^9, {
   3.8110507385251904`*^9, 3.811050754938272*^9}, {3.8110508703939333`*^9, 
   3.811050957809908*^9}},ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-\
8145d745d041"]
}, Closed]]
},
WindowSize->{1412, 1109},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"16509ec9-24a5-4b8b-8f31-7488065bacc8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"a58cb607-f85a-40df-8486-7cb7962fced4"],
Cell[740, 27, 533, 12, 89, "Input",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1310, 44, 154, 3, 98, "Title",ExpressionUUID->"c2471ae6-4a0d-4f45-b446-c80497d2d522"],
Cell[CellGroupData[{
Cell[1489, 51, 152, 3, 54, "Subsection",ExpressionUUID->"97a47048-f511-4d65-8b66-2d519dc18924"],
Cell[1644, 56, 2139, 39, 164, "Input",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[3820, 100, 223, 4, 54, "Subsection",ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-fa9208259819"],
Cell[CellGroupData[{
Cell[4068, 108, 2433, 39, 73, "Input",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],
Cell[6504, 149, 4144, 88, 70, "Output",ExpressionUUID->"81a7b1be-d046-468f-8c65-f2da40767e49"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10697, 243, 333, 9, 42, "Subsection",ExpressionUUID->"787bec5b-a126-4507-8668-aadd4cf28dce"],
Cell[CellGroupData[{
Cell[11055, 256, 3753, 67, 238, "Input",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],
Cell[14811, 325, 3463, 72, 70, "Output",ExpressionUUID->"cf49f9c6-74c6-46fc-9886-01774d3746b0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18323, 403, 152, 3, 38, "Subsection",ExpressionUUID->"0bb33906-ab97-42cf-8d51-304b4f05bf1c"],
Cell[18478, 408, 2554, 51, 115, "Input",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],
Cell[CellGroupData[{
Cell[21057, 463, 6218, 159, 283, "Input",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],
Cell[27278, 624, 236067, 4147, 531, "Output",ExpressionUUID->"5604eba5-e88f-46b9-9213-7cbca396703b"]
}, Open  ]],
Cell[263360, 4774, 129, 3, 30, "Input",ExpressionUUID->"6c844ecb-b918-4a0e-a374-4156091e743e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[263538, 4783, 226, 4, 98, "Title",ExpressionUUID->"7d6da36e-1042-45d4-b7b5-f5cf571cf705"],
Cell[263767, 4789, 757, 13, 30, "Input",ExpressionUUID->"61b34d8b-17fa-4278-b0b6-f87c9aa8e262"]
}, Closed]],
Cell[CellGroupData[{
Cell[264561, 4807, 231, 4, 72, "Title",ExpressionUUID->"4693a1f0-50ab-4b57-bedf-6481eb9aebe4"],
Cell[264795, 4813, 702, 12, 30, "Input",ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-8145d745d041"]
}, Closed]]
}
]
*)

